UbuntuへiTunesのインストール
Pocket

以前からLinuxをiTunesサーバとして使えないか調べていたが、今回はいろいろあきらめてLinuxにiTunesそのものをインストールさせることでサーバ化できるか試してみた。

参考にしたのは以下のページ。

 How to install iTunes in Ubuntu Linux

http://freshtutorial.com/install-itunes-ubuntu-linux/

今回は、VMware ESXi上で稼働させているUbuntu 14.04を用いて検証を行う。

Sponsored Links

1.Play On Linuxのインストール

まずは以下のコマンドを実行し、Play On Linuxをインストールする。

sudo apt-get install playonlinux

実際に実行した内容が以下。

test@test-vm-ubuntu:~$ sudo apt-get install playonlinux
[sudo] password for test:
パッケージリストを読み込んでいます... 完了
依存関係ツリーを作成しています
状態情報を読み取っています... 完了
以下の特別パッケージがインストールされます:
  attr binfmt-support cabextract curl fonts-droid fonts-horai-umefont
  fonts-unfonts-core fonts-wqy-microhei gcc-4.8-base:i386 gcc-4.9-base:i386
  gnome-exe-thumbnailer icoutils imagemagick imagemagick-common libaio1
  libasn1-8-heimdal:i386 libasound2:i386 libasound2-plugins:i386
  libasyncns0:i386 libavahi-client3:i386 libavahi-common-data:i386
  libavahi-common3:i386 libc6:i386 libcapi20-3 libcapi20-3:i386
  libcgmanager0:i386 libcomerr2:i386 libcups2:i386 libdb5.3:i386
  libdbus-1-3:i386 libdrm-intel1:i386 libdrm-nouveau2:i386 libdrm-radeon1:i386
  libdrm2:i386 libelf1:i386 libencode-locale-perl libexif12:i386
  libexpat1:i386 libffi6:i386 libfile-listing-perl libflac8:i386
  libfont-afm-perl libfontconfig1:i386 libfreetype6 libfreetype6:i386
  libgcc1:i386 libgcrypt11:i386 libgd3:i386 libgif4 libgif4:i386
  libgl1-mesa-dri:i386 libgl1-mesa-glx:i386 libglapi-mesa:i386
  libglib2.0-0:i386 libglu1-mesa:i386 libgnutls26:i386 libgpg-error0:i386
  libgphoto2-6:i386 libgphoto2-port10:i386 libgpm2:i386 libgssapi-krb5-2:i386
  libgssapi3-heimdal:i386 libgstreamer-plugins-base0.10-0:i386
  libgstreamer0.10-0:i386 libhcrypto4-heimdal:i386 libhdb9-heimdal
  libheimbase1-heimdal:i386 libheimntlm0-heimdal:i386 libhtml-form-perl
  libhtml-format-perl libhtml-parser-perl libhtml-tagset-perl
  libhtml-tree-perl libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
  libhttp-message-perl libhttp-negotiate-perl libhx509-5-heimdal:i386
  libice6:i386 libieee1284-3:i386 libio-html-perl libjack-jackd2-0:i386
  libjbig0 libjbig0:i386 libjpeg-turbo8:i386 libjpeg8:i386 libjson-c2:i386
  libk5crypto3:i386 libkdc2-heimdal libkeyutils1:i386 libkrb5-26-heimdal:i386
  libkrb5-3:i386 libkrb5support0:i386 liblcms2-2:i386 libldap-2.4-2:i386
  libllvm3.4:i386 liblqr-1-0 libltdl7:i386 liblwp-mediatypes-perl
  liblwp-protocol-https-perl liblzma5:i386 libmagickcore5 libmagickcore5-extra
  libmagickwand5 libmpg123-0:i386 libncurses5:i386 libnet-http-perl
  libnetpbm10 libnih-dbus1:i386 libnih1:i386 libodbc1 libogg0:i386
  libopenal1:i386 liborc-0.4-0:i386 libosmesa6 libosmesa6:i386
  libp11-kit-gnome-keyring:i386 libp11-kit0:i386 libpciaccess0:i386
  libpcre3:i386 libpng12-0:i386 libpulse0:i386 libroken18-heimdal:i386
  libsamplerate0:i386 libsane:i386 libsasl2-2:i386 libsasl2-modules:i386
  libsasl2-modules-db:i386 libselinux1 libselinux1:i386 libsm6:i386
  libsmbclient libsndfile1:i386 libspeexdsp1:i386 libsqlite3-0:i386
  libssl1.0.0 libssl1.0.0:i386 libstdc++6:i386 libtasn1-6:i386 libtiff5
  libtiff5:i386 libtinfo5:i386 libtxc-dxtn-s2tc0:i386 libudev1 libudev1:i386
  libusb-1.0-0:i386 libuuid1:i386 libv4l-0:i386 libv4lconvert0:i386
  libvorbis0a:i386 libvorbisenc2:i386 libvpx1:i386 libwbclient0
  libwind0-heimdal:i386 libwrap0:i386 libwww-perl libwww-robotrules-perl
  libwxbase2.8-0 libwxgtk-media2.8-0 libwxgtk2.8-0 libx11-6:i386
  libx11-xcb1:i386 libxau6:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386
  libxcb-glx0:i386 libxcb-present0:i386 libxcb-sync1:i386 libxcb1:i386
  libxcomposite1:i386 libxcursor1:i386 libxdamage1:i386 libxdmcp6:i386
  libxext6:i386 libxfixes3:i386 libxi6:i386 libxinerama1:i386 libxml2
  libxml2:i386 libxpm4:i386 libxrandr2:i386 libxrender1:i386
  libxshmfence1:i386 libxslt1.1:i386 libxt6:i386 libxxf86vm1:i386 mesa-utils
  netpbm ocl-icd-libopencl1 ocl-icd-libopencl1:i386 odbcinst odbcinst1debian2
  p11-kit-modules:i386 p7zip p7zip-full python-dnspython python-samba
  python-wxgtk2.8 python-wxversion samba samba-common samba-common-bin
  samba-dsdb-modules samba-libs samba-vfs-modules smbclient tdb-tools
  ttf-mscorefonts-installer ttf-wqy-microhei udev unixodbc winbind wine
  wine-gecko2.21 wine-gecko2.21:i386 wine-mono0.0.8 wine1.6 wine1.6-amd64
  wine1.6-i386:i386 winetricks zlib1g:i386
提案パッケージ:
  libterm-readline-gnu-perl libterm-readline-perl-perl imagemagick-doc
  autotrace enscript ffmpeg gimp gnuplot grads hp2xx html2ps libwmf-bin
  mplayer povray radiance texlive-base-bin transfig ufraw-batch glibc-doc:i386
  locales:i386 isdnutils-doc isdnutils-doc:i386 rng-tools:i386
  libgd-tools:i386 libglide3:i386 gnutls-bin:i386 gphoto2:i386 gtkam:i386
  gpm:i386 krb5-doc:i386 krb5-user:i386 libvisual-0.4-plugins:i386
  gstreamer-codec-install:i386 gnome-codec-install:i386
  gstreamer0.10-tools:i386 gstreamer0.10-plugins-base:i386 libdata-dump-perl
  jackd2:i386 liblcms2-utils:i386 libcrypt-ssleay-perl libmyodbc
  odbc-postgresql tdsodbc unixodbc-bin libportaudio2:i386 libroar-compat2:i386
  pulseaudio:i386 hplip:i386 hpoj:i386 libsane-extras:i386
  libsasl2-modules-otp:i386 libsasl2-modules-ldap:i386
  libsasl2-modules-sql:i386 libsasl2-modules-gssapi-mit:i386
  libsasl2-modules-gssapi-heimdal:i386 libauthen-ntlm-perl opencl-icd
  opencl-icd:i386 p7zip-rar scrot wx2.8-doc wx2.8-examples editra bind9
  bind9utils ldb-tools ntp smbldap-tools heimdal-clients cifs-utils
  libnss-winbind libpam-winbind dosbox:any
推奨パッケージ:
  xml-core:i386 unixodbc:i386 wine-mono0.0.8:i386
以下のパッケージが新たにインストールされます:
  attr binfmt-support cabextract curl fonts-droid fonts-horai-umefont
  fonts-unfonts-core fonts-wqy-microhei gcc-4.8-base:i386 gcc-4.9-base:i386
  gnome-exe-thumbnailer icoutils imagemagick imagemagick-common libaio1
  libasn1-8-heimdal:i386 libasound2:i386 libasound2-plugins:i386
  libasyncns0:i386 libavahi-client3:i386 libavahi-common-data:i386
  libavahi-common3:i386 libc6:i386 libcapi20-3 libcapi20-3:i386
  libcgmanager0:i386 libcomerr2:i386 libcups2:i386 libdb5.3:i386
  libdbus-1-3:i386 libdrm-intel1:i386 libdrm-nouveau2:i386 libdrm-radeon1:i386
  libdrm2:i386 libelf1:i386 libencode-locale-perl libexif12:i386
  libexpat1:i386 libffi6:i386 libfile-listing-perl libflac8:i386
  libfont-afm-perl libfontconfig1:i386 libfreetype6:i386 libgcc1:i386
  libgcrypt11:i386 libgd3:i386 libgif4 libgif4:i386 libgl1-mesa-dri:i386
  libgl1-mesa-glx:i386 libglapi-mesa:i386 libglib2.0-0:i386 libglu1-mesa:i386
  libgnutls26:i386 libgpg-error0:i386 libgphoto2-6:i386 libgphoto2-port10:i386
  libgpm2:i386 libgssapi-krb5-2:i386 libgssapi3-heimdal:i386
  libgstreamer-plugins-base0.10-0:i386 libgstreamer0.10-0:i386
  libhcrypto4-heimdal:i386 libhdb9-heimdal libheimbase1-heimdal:i386
  libheimntlm0-heimdal:i386 libhtml-form-perl libhtml-format-perl
  libhtml-parser-perl libhtml-tagset-perl libhtml-tree-perl
  libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
  libhttp-message-perl libhttp-negotiate-perl libhx509-5-heimdal:i386
  libice6:i386 libieee1284-3:i386 libio-html-perl libjack-jackd2-0:i386
  libjbig0:i386 libjpeg-turbo8:i386 libjpeg8:i386 libjson-c2:i386
  libk5crypto3:i386 libkdc2-heimdal libkeyutils1:i386 libkrb5-26-heimdal:i386
  libkrb5-3:i386 libkrb5support0:i386 liblcms2-2:i386 libldap-2.4-2:i386
  libllvm3.4:i386 liblqr-1-0 libltdl7:i386 liblwp-mediatypes-perl
  liblwp-protocol-https-perl liblzma5:i386 libmagickcore5 libmagickcore5-extra
  libmagickwand5 libmpg123-0:i386 libncurses5:i386 libnet-http-perl
  libnetpbm10 libnih-dbus1:i386 libnih1:i386 libodbc1 libogg0:i386
  libopenal1:i386 liborc-0.4-0:i386 libosmesa6 libosmesa6:i386
  libp11-kit-gnome-keyring:i386 libp11-kit0:i386 libpciaccess0:i386
  libpcre3:i386 libpng12-0:i386 libpulse0:i386 libroken18-heimdal:i386
  libsamplerate0:i386 libsane:i386 libsasl2-2:i386 libsasl2-modules:i386
  libsasl2-modules-db:i386 libselinux1:i386 libsm6:i386 libsndfile1:i386
  libspeexdsp1:i386 libsqlite3-0:i386 libssl1.0.0:i386 libstdc++6:i386
  libtasn1-6:i386 libtiff5:i386 libtinfo5:i386 libtxc-dxtn-s2tc0:i386
  libudev1:i386 libusb-1.0-0:i386 libuuid1:i386 libv4l-0:i386
  libv4lconvert0:i386 libvorbis0a:i386 libvorbisenc2:i386 libvpx1:i386
  libwind0-heimdal:i386 libwrap0:i386 libwww-perl libwww-robotrules-perl
  libwxbase2.8-0 libwxgtk-media2.8-0 libwxgtk2.8-0 libx11-6:i386
  libx11-xcb1:i386 libxau6:i386 libxcb-dri2-0:i386 libxcb-dri3-0:i386
  libxcb-glx0:i386 libxcb-present0:i386 libxcb-sync1:i386 libxcb1:i386
  libxcomposite1:i386 libxcursor1:i386 libxdamage1:i386 libxdmcp6:i386
  libxext6:i386 libxfixes3:i386 libxi6:i386 libxinerama1:i386 libxml2:i386
  libxpm4:i386 libxrandr2:i386 libxrender1:i386 libxshmfence1:i386
  libxslt1.1:i386 libxt6:i386 libxxf86vm1:i386 mesa-utils netpbm
  ocl-icd-libopencl1 ocl-icd-libopencl1:i386 odbcinst odbcinst1debian2
  p11-kit-modules:i386 p7zip p7zip-full playonlinux python-dnspython
  python-wxgtk2.8 python-wxversion samba samba-dsdb-modules samba-vfs-modules
  tdb-tools ttf-mscorefonts-installer ttf-wqy-microhei unixodbc winbind wine
  wine-gecko2.21 wine-gecko2.21:i386 wine-mono0.0.8 wine1.6 wine1.6-amd64
  wine1.6-i386:i386 winetricks zlib1g:i386
以下のパッケージはアップグレードされます:
  libfreetype6 libjbig0 libselinux1 libsmbclient libssl1.0.0 libtiff5 libudev1
  libwbclient0 libxml2 python-samba samba-common samba-common-bin samba-libs
  smbclient udev
アップグレード: 15 個、新規インストール: 208 個、削除: 0 個、保留: 100 個。
206 MB のアーカイブを取得する必要があります。
この操作後に追加で 690 MB のディスク容量が消費されます。
続行しますか? [Y/n] Y
取得:1 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main libselinux1 amd64 2.2.2-1ubuntu0.1 [58.7 kB]
取得:2 http://jp.archive.ubuntu.com/ubuntu/ trusty/main gcc-4.9-base i386 4.9-20140406-0ubuntu1 [13.9 kB]
取得:3 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libgcc1 i386 1:4.9-20140406-0ubuntu1 [47.8 kB]
取得:4 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libc6 i386 2.19-0ubuntu6 [4,017 kB]
取得:5 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libexpat1 i386 2.1.0-4ubuntu1 [71.4 kB]
取得:6 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libffi6 i386 3.1~rc1+r3.0.13-12 [14.4 kB]
取得:7 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libgpg-error0 i386 1.12-0.2ubuntu1 [10.9 kB]
取得:8 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libgcrypt11 i386 1.5.3-2ubuntu4 [237 kB]
取得:9 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libp11-kit0 i386 0.20.2-2ubuntu2 [71.4 kB]
取得:10 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libtasn1-6 i386 3.4-3 [42.5 kB]
取得:11 http://jp.archive.ubuntu.com/ubuntu/ trusty/main zlib1g i386 1:1.2.8.dfsg-1ubuntu1 [57.5 kB]
取得:12 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libgnutls26 i386 2.12.23-12ubuntu2 [374 kB]
取得:13 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libsqlite3-0 i386 3.8.2-1ubuntu2 [344 kB]
取得:14 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main libssl1.0.0 amd64 1.0.1f-1ubuntu2.1 [822 kB]
取得:15 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main libssl1.0.0 i386 1.0.1f-1ubuntu2.1 [779 kB]
取得:16 http://jp.archive.ubuntu.com/ubuntu/ trusty/main gcc-4.8-base i386 4.8.2-19ubuntu1 [15.5 kB]
取得:17 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libstdc++6 i386 4.8.2-19ubuntu1 [262 kB]
取得:18 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libcomerr2 i386 1.42.9-3ubuntu1 [62.6 kB]
取得:19 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libdb5.3 i386 5.3.28-3ubuntu3 [651 kB]
取得:20 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libdbus-1-3 i386 1.6.18-0ubuntu4 [132 kB]
取得:21 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libdrm2 i386 2.4.52-1 [23.2 kB]
取得:22 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libjson-c2 i386 0.11-3ubuntu1 [24.3 kB]
取得:23 http://jp.archive.ubuntu.com/ubuntu/ trusty/main liblzma5 i386 5.1.1alpha+20120614-2ubuntu2 [84.2 kB]
取得:24 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libtinfo5 i386 5.9+20140118-1ubuntu1 [70.8 kB]
取得:25 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libncurses5 i386 5.9+20140118-1ubuntu1 [93.8 kB]
取得:26 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libnih1 i386 1.0.3-4ubuntu25 [46.3 kB]
取得:27 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libnih-dbus1 i386 1.0.3-4ubuntu25 [13.6 kB]
取得:28 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libpcre3 i386 1:8.31-2ubuntu2 [140 kB]
取得:29 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libpng12-0 i386 1.2.50-1ubuntu2 [118 kB]
取得:30 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main libselinux1 i386 2.2.2-1ubuntu0.1 [57.5 kB]
取得:31 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main udev amd64 204-5ubuntu20.2 [734 kB]
取得:32 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main libudev1 amd64 204-5ubuntu20.2 [33.3 kB]
取得:33 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libcgmanager0 i386 0.24-0ubuntu5 [24.0 kB]
取得:34 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main libudev1 i386 204-5ubuntu20.2 [34.2 kB]
取得:35 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libuuid1 i386 2.20.1-5.1ubuntu20 [11.7 kB]
取得:36 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libroken18-heimdal i386 1.6~git20131207+dfsg-1ubuntu1 [40.9 kB]
取得:37 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libasn1-8-heimdal i386 1.6~git20131207+dfsg-1ubuntu1 [169 kB]
取得:38 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main libelf1 i386 0.158-0ubuntu5.1 [42.7 kB]
取得:39 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libglib2.0-0 i386 2.40.0-2 [1,031 kB]
取得:40 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libkrb5support0 i386 1.12+dfsg-2ubuntu4 [29.8 kB]
取得:41 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libk5crypto3 i386 1.12+dfsg-2ubuntu4 [77.6 kB]
取得:42 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libkeyutils1 i386 1.5.6-1 [7,266 B]
取得:43 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libkrb5-3 i386 1.12+dfsg-2ubuntu4 [260 kB]
取得:44 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libgssapi-krb5-2 i386 1.12+dfsg-2ubuntu4 [111 kB]
取得:45 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libhcrypto4-heimdal i386 1.6~git20131207+dfsg-1ubuntu1 [82.3 kB]
取得:46 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libheimbase1-heimdal i386 1.6~git20131207+dfsg-1ubuntu1 [28.9 kB]
取得:47 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libwind0-heimdal i386 1.6~git20131207+dfsg-1ubuntu1 [48.2 kB]
取得:48 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libhx509-5-heimdal i386 1.6~git20131207+dfsg-1ubuntu1 [103 kB]
取得:49 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libkrb5-26-heimdal i386 1.6~git20131207+dfsg-1ubuntu1 [198 kB]
取得:50 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libheimntlm0-heimdal i386 1.6~git20131207+dfsg-1ubuntu1 [15.5 kB]
取得:51 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libgssapi3-heimdal i386 1.6~git20131207+dfsg-1ubuntu1 [89.5 kB]
取得:52 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libsasl2-modules-db i386 2.1.25.dfsg1-17build1 [14.7 kB]
取得:53 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libsasl2-2 i386 2.1.25.dfsg1-17build1 [55.0 kB]
取得:54 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libldap-2.4-2 i386 2.4.31-1+nmu2ubuntu8 [150 kB]
取得:55 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libusb-1.0-0 i386 2:1.0.17-1ubuntu2 [39.3 kB]
取得:56 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libxau6 i386 1:1.0.8-1 [8,352 B]
取得:57 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libxdmcp6 i386 1:1.1.1-1 [13.1 kB]
取得:58 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libxcb1 i386 1.10-2ubuntu1 [40.6 kB]
取得:59 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libx11-6 i386 2:1.6.2-1ubuntu2 [557 kB]
取得:60 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libxext6 i386 2:1.3.2-1 [33.9 kB]
取得:61 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main libxml2 amd64 2.9.1+dfsg1-3ubuntu4.1 [570 kB]
取得:62 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main libxml2 i386 2.9.1+dfsg1-3ubuntu4.1 [555 kB]
取得:63 http://jp.archive.ubuntu.com/ubuntu/ trusty/main fonts-droid all 1:4.3-3ubuntu1 [3,041 kB]
取得:64 http://jp.archive.ubuntu.com/ubuntu/ trusty/universe fonts-horai-umefont all 460-1 [5,571 kB]
取得:65 http://jp.archive.ubuntu.com/ubuntu/ trusty/main fonts-unfonts-core all 1.0.3.is.1.0.2-080608-10ubuntu1 [14.4 MB]
取得:66 http://jp.archive.ubuntu.com/ubuntu/ trusty/main imagemagick-common all 8:6.7.7.10-6ubuntu3 [37.2 kB]
取得:67 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libaio1 amd64 0.3.109-4 [6,364 B]
取得:68 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libasound2 i386 1.0.27.2-3ubuntu7 [324 kB]
取得:69 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libsamplerate0 i386 0.1.8-7 [938 kB]
取得:70 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libjack-jackd2-0 i386 1.9.9.5+20130622git7de15e7a-1ubuntu1 [180 kB]
取得:71 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libasyncns0 i386 0.8-4ubuntu2 [11.6 kB]
取得:72 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libogg0 i386 1.3.1-1ubuntu1 [16.1 kB]
取得:73 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libflac8 i386 1.3.0-2 [98.1 kB]
取得:74 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libvorbis0a i386 1.3.2-1.3ubuntu1 [83.1 kB]
取得:75 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libvorbisenc2 i386 1.3.2-1.3ubuntu1 [66.9 kB]
取得:76 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libsndfile1 i386 1.0.25-7ubuntu2 [143 kB]
取得:77 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libwrap0 i386 7.6.q-25 [45.8 kB]
取得:78 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libpulse0 i386 1:4.0-0ubuntu11 [211 kB]
取得:79 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libspeexdsp1 i386 1.2~rc1.1-1ubuntu1 [69.2 kB]
取得:80 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libasound2-plugins i386 1.0.27-2ubuntu2 [62.4 kB]
取得:81 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libavahi-common-data i386 0.6.31-4ubuntu1 [21.3 kB]
取得:82 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libavahi-common3 i386 0.6.31-4ubuntu1 [22.2 kB]
取得:83 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libavahi-client3 i386 0.6.31-4ubuntu1 [24.5 kB]
取得:84 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libcups2 i386 1.7.2-0ubuntu1 [175 kB]
取得:85 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libpciaccess0 i386 0.13.2-1 [21.9 kB]
取得:86 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libdrm-intel1 i386 2.4.52-1 [54.2 kB]
取得:87 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libdrm-nouveau2 i386 2.4.52-1 [14.2 kB]
取得:88 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libdrm-radeon1 i386 2.4.52-1 [24.6 kB]
取得:89 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libexif12 i386 0.6.21-1ubuntu1 [71.3 kB]
取得:90 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main libfreetype6 amd64 2.5.2-1ubuntu2.1 [305 kB]
取得:91 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main libfreetype6 i386 2.5.2-1ubuntu2.1 [300 kB]
取得:92 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libfontconfig1 i386 2.11.0-0ubuntu4 [123 kB]
取得:93 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libjpeg-turbo8 i386 1.3.0-0ubuntu2 [107 kB]
取得:94 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libjpeg8 i386 8c-2ubuntu8 [2,188 B]
取得:95 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main libjbig0 amd64 2.0-2ubuntu4.1 [26.1 kB]
取得:96 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main libtiff5 amd64 4.0.3-7ubuntu0.1 [142 kB]
取得:97 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main libjbig0 i386 2.0-2ubuntu4.1 [25.1 kB]
取得:98 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main libtiff5 i386 4.0.3-7ubuntu0.1 [142 kB]
取得:99 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libvpx1 i386 1.3.0-2 [518 kB]
取得:100 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libxpm4 i386 1:3.5.10-1 [38.2 kB]
取得:101 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libgd3 i386 2.1.0-3 [142 kB]
取得:102 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libgif4 amd64 4.1.6-11 [28.6 kB]
取得:103 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libgif4 i386 4.1.6-11 [28.4 kB]
取得:104 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libllvm3.4 i386 1:3.4-1ubuntu3 [6,849 kB]
取得:105 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libgl1-mesa-dri i386 10.1.0-4ubuntu5 [4,987 kB]
取得:106 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libglapi-mesa i386 10.1.0-4ubuntu5 [21.4 kB]
取得:107 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libx11-xcb1 i386 2:1.6.2-1ubuntu2 [9,396 B]
取得:108 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libxcb-dri2-0 i386 1.10-2ubuntu1 [7,150 B]
取得:109 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libxcb-dri3-0 i386 1.10-2ubuntu1 [5,292 B]
取得:110 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libxcb-glx0 i386 1.10-2ubuntu1 [21.6 kB]
取得:111 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libxcb-present0 i386 1.10-2ubuntu1 [5,412 B]
取得:112 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libxcb-sync1 i386 1.10-2ubuntu1 [8,418 B]
取得:113 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libxdamage1 i386 1:1.1.4-1ubuntu1 [7,406 B]
取得:114 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libxfixes3 i386 1:5.0.1-1ubuntu1 [11.5 kB]
取得:115 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libxshmfence1 i386 1.1-2 [4,700 B]
取得:116 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libxxf86vm1 i386 1:1.1.3-1 [11.8 kB]
取得:117 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libgl1-mesa-glx i386 10.1.0-4ubuntu5 [112 kB]
取得:118 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libltdl7 i386 2.4.2-1.7ubuntu1 [35.2 kB]
取得:119 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libgphoto2-port10 i386 2.5.3.1-1ubuntu2 [39.7 kB]
取得:120 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libgphoto2-6 i386 2.5.3.1-1ubuntu2 [710 kB]
取得:121 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libgpm2 i386 1.20.4-6.1 [16.0 kB]
取得:122 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libgstreamer0.10-0 i386 0.10.36-1.2ubuntu3 [617 kB]
取得:123 http://jp.archive.ubuntu.com/ubuntu/ trusty/main liborc-0.4-0 i386 1:0.4.18-1ubuntu1 [139 kB]
取得:124 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libgstreamer-plugins-base0.10-0 i386 0.10.36-1.1ubuntu2 [419 kB]
取得:125 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libhdb9-heimdal amd64 1.6~git20131207+dfsg-1ubuntu1 [59.1 kB]
取得:126 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libice6 i386 2:1.0.8-2 [45.9 kB]
取得:127 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libieee1284-3 i386 0.2.11-12 [23.7 kB]
取得:128 http://jp.archive.ubuntu.com/ubuntu/ trusty/main liblcms2-2 i386 2.5-0ubuntu4 [129 kB]
取得:129 http://jp.archive.ubuntu.com/ubuntu/ trusty/main liblqr-1-0 amd64 0.4.1-2ubuntu1 [23.4 kB]
取得:130 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libmagickcore5 amd64 8:6.7.7.10-6ubuntu3 [1,469 kB]
取得:131 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libmagickwand5 amd64 8:6.7.7.10-6ubuntu3 [266 kB]
取得:132 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libmagickcore5-extra amd64 8:6.7.7.10-6ubuntu3 [57.9 kB]
取得:133 http://jp.archive.ubuntu.com/ubuntu/ trusty/universe libmpg123-0 i386 1.16.0-1ubuntu1 [114 kB]
取得:134 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libodbc1 amd64 2.2.14p2-5ubuntu5 [175 kB]
取得:135 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libp11-kit-gnome-keyring i386 3.10.1-1ubuntu4 [38.6 kB]
取得:136 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libv4lconvert0 i386 1.0.1-1 [73.0 kB]
取得:137 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libv4l-0 i386 1.0.1-1 [36.5 kB]
取得:138 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libsane i386 1.0.23-3ubuntu3 [1,858 kB]
取得:139 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libsm6 i386 2:1.2.1-2 [17.3 kB]
取得:140 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main libwbclient0 amd64 2:4.1.6+dfsg-1ubuntu2.14.04.1 [28.0 kB]
取得:141 http://jp.archive.ubuntu.com/ubuntu/ trusty/universe libwxbase2.8-0 amd64 2.8.12.1+dfsg-2ubuntu2 [460 kB]
取得:142 http://jp.archive.ubuntu.com/ubuntu/ trusty/universe libwxgtk2.8-0 amd64 2.8.12.1+dfsg-2ubuntu2 [2,371 kB]
取得:143 http://jp.archive.ubuntu.com/ubuntu/ trusty/universe libwxgtk-media2.8-0 amd64 2.8.12.1+dfsg-2ubuntu2 [28.6 kB]
取得:144 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libxcomposite1 i386 1:0.4.4-1 [7,594 B]
取得:145 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libxrender1 i386 1:0.9.8-1 [20.3 kB]
取得:146 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libxcursor1 i386 1:1.1.14-1 [22.8 kB]
取得:147 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libxi6 i386 2:1.7.1.901-1ubuntu1 [32.0 kB]
取得:148 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libxinerama1 i386 2:1.1.3-1 [7,900 B]
取得:149 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libxrandr2 i386 2:1.4.2-1 [16.1 kB]
取得:150 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libxslt1.1 i386 1.1.28-2build1 [140 kB]
取得:151 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libxt6 i386 1:1.1.4-1 [176 kB]
取得:152 http://jp.archive.ubuntu.com/ubuntu/ trusty/main odbcinst amd64 2.2.14p2-5ubuntu5 [12.6 kB]
取得:153 http://jp.archive.ubuntu.com/ubuntu/ trusty/main odbcinst1debian2 amd64 2.2.14p2-5ubuntu5 [40.6 kB]
取得:154 http://jp.archive.ubuntu.com/ubuntu/ trusty/main python-dnspython all 1.11.1-1build1 [83.1 kB]
取得:155 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main samba-common-bin amd64 2:4.1.6+dfsg-1ubuntu2.14.04.1 [487 kB]
取得:156 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main smbclient amd64 2:4.1.6+dfsg-1ubuntu2.14.04.1 [237 kB]
取得:157 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main samba-common all 2:4.1.6+dfsg-1ubuntu2.14.04.1 [157 kB]
取得:158 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main libsmbclient amd64 2:4.1.6+dfsg-1ubuntu2.14.04.1 [49.9 kB]
取得:159 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main python-samba amd64 2:4.1.6+dfsg-1ubuntu2.14.04.1 [879 kB]
取得:160 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main samba-libs amd64 2:4.1.6+dfsg-1ubuntu2.14.04.1 [4,099 kB]
取得:161 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main samba-dsdb-modules amd64 2:4.1.6+dfsg-1ubuntu2.14.04.1 [218 kB]
取得:162 http://jp.archive.ubuntu.com/ubuntu/ trusty/main tdb-tools amd64 1.2.12-1 [23.2 kB]
取得:163 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libkdc2-heimdal amd64 1.6~git20131207+dfsg-1ubuntu1 [52.7 kB]
取得:164 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main samba amd64 2:4.1.6+dfsg-1ubuntu2.14.04.1 [839 kB]
取得:165 http://jp.archive.ubuntu.com/ubuntu/ trusty/universe cabextract amd64 1.4-4 [42.8 kB]
取得:166 http://jp.archive.ubuntu.com/ubuntu/ trusty/multiverse ttf-mscorefonts-installer all 3.4+nmu1ubuntu1 [27.8 kB]
取得:167 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main winbind amd64 2:4.1.6+dfsg-1ubuntu2.14.04.1 [399 kB]
取得:168 http://jp.archive.ubuntu.com/ubuntu/ trusty/multiverse wine-gecko2.21 amd64 2.21-0ubuntu1 [21.5 MB]
取得:169 http://jp.archive.ubuntu.com/ubuntu/ trusty/multiverse wine-gecko2.21 i386 2.21-0ubuntu1 [20.7 MB]
取得:170 http://jp.archive.ubuntu.com/ubuntu/ trusty/multiverse wine-mono0.0.8 all 0.0.8-0ubuntu1 [46.5 MB]
取得:171 http://jp.archive.ubuntu.com/ubuntu/ trusty/universe ocl-icd-libopencl1 amd64 2.1.3-4 [28.1 kB]
取得:172 http://jp.archive.ubuntu.com/ubuntu/ trusty/universe wine1.6-amd64 amd64 1:1.6.2-0ubuntu4 [15.9 MB]
取得:173 http://jp.archive.ubuntu.com/ubuntu/ trusty/main binfmt-support amd64 2.1.4-1 [49.0 kB]
取得:174 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libglu1-mesa i386 9.0.0-2 [195 kB]
取得:175 http://jp.archive.ubuntu.com/ubuntu/ trusty/universe libopenal1 i386 1:1.14-4ubuntu1 [180 kB]
取得:176 http://jp.archive.ubuntu.com/ubuntu/ trusty/universe ocl-icd-libopencl1 i386 2.1.3-4 [28.1 kB]
取得:177 http://jp.archive.ubuntu.com/ubuntu/ trusty/universe wine1.6-i386 i386 1:1.6.2-0ubuntu4 [15.7 MB]
取得:178 http://jp.archive.ubuntu.com/ubuntu/ trusty/universe wine1.6 amd64 1:1.6.2-0ubuntu4 [855 kB]
取得:179 http://jp.archive.ubuntu.com/ubuntu/ trusty/universe libcapi20-3 amd64 1:3.25+dfsg1-3.3ubuntu2 [33.0 kB]
取得:180 http://jp.archive.ubuntu.com/ubuntu/ trusty/universe libcapi20-3 i386 1:3.25+dfsg1-3.3ubuntu2 [31.9 kB]
取得:181 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libosmesa6 amd64 10.1.0-4ubuntu5 [986 kB]
取得:182 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libosmesa6 i386 10.1.0-4ubuntu5 [965 kB]
取得:183 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libtxc-dxtn-s2tc0 i386 0~git20131104-1.1 [48.1 kB]
取得:184 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libsasl2-modules i386 2.1.25.dfsg1-17build1 [59.3 kB]
取得:185 http://jp.archive.ubuntu.com/ubuntu/ trusty/main attr amd64 1:2.4.47-1ubuntu1 [29.3 kB]
取得:186 http://jp.archive.ubuntu.com/ubuntu/ trusty/main curl amd64 7.35.0-1ubuntu2 [123 kB]
取得:187 http://jp.archive.ubuntu.com/ubuntu/ trusty/main fonts-wqy-microhei all 0.2.0-beta-2 [1,607 kB]
取得:188 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libencode-locale-perl all 1.03-1 [12.4 kB]
取得:189 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libhttp-date-perl all 6.02-1 [10.4 kB]
取得:190 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libfile-listing-perl all 6.04-1 [9,774 B]
取得:191 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libhtml-tagset-perl all 3.20-2 [13.5 kB]
取得:192 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libhtml-parser-perl amd64 3.71-1build1 [98.2 kB]
取得:193 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libhtml-tree-perl all 5.03-1 [215 kB]
取得:194 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libio-html-perl all 1.00-1 [15.7 kB]
取得:195 http://jp.archive.ubuntu.com/ubuntu/ trusty/main liblwp-mediatypes-perl all 6.02-1 [21.7 kB]
取得:196 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libhttp-message-perl all 6.06-1 [78.7 kB]
取得:197 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libhttp-cookies-perl all 6.00-2 [23.3 kB]
取得:198 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libhttp-negotiate-perl all 6.00-2 [13.4 kB]
取得:199 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libnet-http-perl all 6.06-1 [24.2 kB]
取得:200 http://jp.archive.ubuntu.com/ubuntu/ trusty/main liblwp-protocol-https-perl all 6.04-2 [7,330 B]
取得:201 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libwww-robotrules-perl all 6.01-1 [14.1 kB]
取得:202 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libwww-perl all 6.05-2 [146 kB]
取得:203 http://jp.archive.ubuntu.com/ubuntu/ trusty/universe icoutils amd64 0.31.0-2 [56.1 kB]
取得:204 http://jp.archive.ubuntu.com/ubuntu/ trusty/main imagemagick amd64 8:6.7.7.10-6ubuntu3 [188 kB]
取得:205 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libfont-afm-perl all 1.20-1 [14.3 kB]
取得:206 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libhtml-form-perl all 6.03-1 [23.5 kB]
取得:207 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libhtml-format-perl all 2.11-1 [44.7 kB]
取得:208 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libhttp-daemon-perl all 6.01-1 [17.0 kB]
取得:209 http://jp.archive.ubuntu.com/ubuntu/ trusty/main libnetpbm10 amd64 2:10.0-15ubuntu2 [69.0 kB]
取得:210 http://jp.archive.ubuntu.com/ubuntu/ trusty/main netpbm amd64 2:10.0-15ubuntu2 [1,341 kB]
取得:211 http://jp.archive.ubuntu.com/ubuntu/ trusty/universe p7zip amd64 9.20.1~dfsg.1-4 [373 kB]
取得:212 http://jp.archive.ubuntu.com/ubuntu/ trusty/universe p7zip-full amd64 9.20.1~dfsg.1-4 [1,561 kB]
取得:213 http://jp.archive.ubuntu.com/ubuntu/ trusty/universe wine amd64 1:1.6.2-0ubuntu4 [968 B]
取得:214 http://jp.archive.ubuntu.com/ubuntu/ trusty/universe python-wxversion all 2.8.12.1+dfsg-2ubuntu2 [13.1 kB]
取得:215 http://jp.archive.ubuntu.com/ubuntu/ trusty/universe python-wxgtk2.8 amd64 2.8.12.1+dfsg-2ubuntu2 [3,773 kB]
取得:216 http://jp.archive.ubuntu.com/ubuntu/ trusty/universe mesa-utils amd64 8.1.0-2 [34.4 kB]
取得:217 http://jp.archive.ubuntu.com/ubuntu/ trusty/multiverse playonlinux all 4.2.2-1 [1,134 kB]
取得:218 http://jp.archive.ubuntu.com/ubuntu/ trusty-updates/main samba-vfs-modules amd64 2:4.1.6+dfsg-1ubuntu2.14.04.1 [208 kB]
取得:219 http://jp.archive.ubuntu.com/ubuntu/ trusty/main ttf-wqy-microhei all 0.2.0-beta-2 [2,566 B]
取得:220 http://jp.archive.ubuntu.com/ubuntu/ trusty/main unixodbc amd64 2.2.14p2-5ubuntu5 [19.8 kB]
取得:221 http://jp.archive.ubuntu.com/ubuntu/ trusty/universe winetricks all 0.0+20140302-0ubuntu2 [131 kB]
取得:222 http://jp.archive.ubuntu.com/ubuntu/ trusty/universe gnome-exe-thumbnailer all 0.9.3-0ubuntu1 [30.9 kB]
取得:223 http://jp.archive.ubuntu.com/ubuntu/ trusty/main p11-kit-modules i386 0.20.2-2ubuntu2 [66.1 kB]
206 MB を 50秒 で取得しました (4,080 kB/s)
パッケージからテンプレートを展開しています: 100%
パッケージを事前設定しています ...
(データベースを読み込んでいます ... 現在 166776 個のファイルとディレクトリがインストールされています。)
Preparing to unpack .../libselinux1_2.2.2-1ubuntu0.1_amd64.deb ...
Unpacking libselinux1:amd64 (2.2.2-1ubuntu0.1) over (2.2.2-1) ...
以前に未選択のパッケージ libselinux1:i386 を選択しています。
Preparing to unpack .../libselinux1_2.2.2-1ubuntu0.1_i386.deb ...
Unpacking libselinux1:i386 (2.2.2-1ubuntu0.1) ...
libselinux1:amd64 (2.2.2-1ubuntu0.1) を設定しています ...
Processing triggers for libc-bin (2.19-0ubuntu6) ...
以前に未選択のパッケージ libc6:i386 を選択しています。
(データベースを読み込んでいます ... 現在 166778 個のファイルとディレクトリがインストールされています。)
Preparing to unpack .../libc6_2.19-0ubuntu6_i386.deb ...
Unpacking libc6:i386 (2.19-0ubuntu6) ...
以前に未選択のパッケージ libgcc1:i386 を選択しています。
Preparing to unpack .../libgcc1_1%3a4.9-20140406-0ubuntu1_i386.deb ...
Unpacking libgcc1:i386 (1:4.9-20140406-0ubuntu1) ...
以前に未選択のパッケージ gcc-4.9-base:i386 を選択しています。
Preparing to unpack .../gcc-4.9-base_4.9-20140406-0ubuntu1_i386.deb ...
Unpacking gcc-4.9-base:i386 (4.9-20140406-0ubuntu1) ...
gcc-4.9-base:i386 (4.9-20140406-0ubuntu1) を設定しています ...
libc6:i386 (2.19-0ubuntu6) を設定しています ...
libgcc1:i386 (1:4.9-20140406-0ubuntu1) を設定しています ...
Processing triggers for libc-bin (2.19-0ubuntu6) ...
以前に未選択のパッケージ libpcre3:i386 を選択しています。
(データベースを読み込んでいます ... 現在 167087 個のファイルとディレクトリがインストールされています。)
Preparing to unpack .../libpcre3_1%3a8.31-2ubuntu2_i386.deb ...
Unpacking libpcre3:i386 (1:8.31-2ubuntu2) ...
Processing triggers for man-db (2.6.7.1-1) ...
libpcre3:i386 (1:8.31-2ubuntu2) を設定しています ...
libselinux1:i386 (2.2.2-1ubuntu0.1) を設定しています ...
Processing triggers for libc-bin (2.19-0ubuntu6) ...
以前に未選択のパッケージ libexpat1:i386 を選択しています。
(データベースを読み込んでいます ... 現在 167091 個のファイルとディレクトリがインストールされています。)
Preparing to unpack .../libexpat1_2.1.0-4ubuntu1_i386.deb ...
Unpacking libexpat1:i386 (2.1.0-4ubuntu1) ...
以前に未選択のパッケージ libffi6:i386 を選択しています。
Preparing to unpack .../libffi6_3.1~rc1+r3.0.13-12_i386.deb ...
Unpacking libffi6:i386 (3.1~rc1+r3.0.13-12) ...
以前に未選択のパッケージ libgpg-error0:i386 を選択しています。
Preparing to unpack .../libgpg-error0_1.12-0.2ubuntu1_i386.deb ...
Unpacking libgpg-error0:i386 (1.12-0.2ubuntu1) ...
以前に未選択のパッケージ libgcrypt11:i386 を選択しています。
Preparing to unpack .../libgcrypt11_1.5.3-2ubuntu4_i386.deb ...
Unpacking libgcrypt11:i386 (1.5.3-2ubuntu4) ...
以前に未選択のパッケージ libp11-kit0:i386 を選択しています。
Preparing to unpack .../libp11-kit0_0.20.2-2ubuntu2_i386.deb ...
Unpacking libp11-kit0:i386 (0.20.2-2ubuntu2) ...
以前に未選択のパッケージ libtasn1-6:i386 を選択しています。
Preparing to unpack .../libtasn1-6_3.4-3_i386.deb ...
Unpacking libtasn1-6:i386 (3.4-3) ...
以前に未選択のパッケージ zlib1g:i386 を選択しています。
Preparing to unpack .../zlib1g_1%3a1.2.8.dfsg-1ubuntu1_i386.deb ...
Unpacking zlib1g:i386 (1:1.2.8.dfsg-1ubuntu1) ...
以前に未選択のパッケージ libgnutls26:i386 を選択しています。
Preparing to unpack .../libgnutls26_2.12.23-12ubuntu2_i386.deb ...
Unpacking libgnutls26:i386 (2.12.23-12ubuntu2) ...
以前に未選択のパッケージ libsqlite3-0:i386 を選択しています。
Preparing to unpack .../libsqlite3-0_3.8.2-1ubuntu2_i386.deb ...
Unpacking libsqlite3-0:i386 (3.8.2-1ubuntu2) ...
Preparing to unpack .../libssl1.0.0_1.0.1f-1ubuntu2.1_amd64.deb ...
Unpacking libssl1.0.0:amd64 (1.0.1f-1ubuntu2.1) over (1.0.1f-1ubuntu2) ...
以前に未選択のパッケージ libssl1.0.0:i386 を選択しています。
Preparing to unpack .../libssl1.0.0_1.0.1f-1ubuntu2.1_i386.deb ...
Unpacking libssl1.0.0:i386 (1.0.1f-1ubuntu2.1) ...
以前に未選択のパッケージ gcc-4.8-base:i386 を選択しています。
Preparing to unpack .../gcc-4.8-base_4.8.2-19ubuntu1_i386.deb ...
Unpacking gcc-4.8-base:i386 (4.8.2-19ubuntu1) ...
以前に未選択のパッケージ libstdc++6:i386 を選択しています。
Preparing to unpack .../libstdc++6_4.8.2-19ubuntu1_i386.deb ...
Unpacking libstdc++6:i386 (4.8.2-19ubuntu1) ...
以前に未選択のパッケージ libcomerr2:i386 を選択しています。
Preparing to unpack .../libcomerr2_1.42.9-3ubuntu1_i386.deb ...
Unpacking libcomerr2:i386 (1.42.9-3ubuntu1) ...
以前に未選択のパッケージ libdb5.3:i386 を選択しています。
Preparing to unpack .../libdb5.3_5.3.28-3ubuntu3_i386.deb ...
Unpacking libdb5.3:i386 (5.3.28-3ubuntu3) ...
以前に未選択のパッケージ libdbus-1-3:i386 を選択しています。
Preparing to unpack .../libdbus-1-3_1.6.18-0ubuntu4_i386.deb ...
Unpacking libdbus-1-3:i386 (1.6.18-0ubuntu4) ...
以前に未選択のパッケージ libdrm2:i386 を選択しています。
Preparing to unpack .../libdrm2_2.4.52-1_i386.deb ...
Unpacking libdrm2:i386 (2.4.52-1) ...
以前に未選択のパッケージ libjson-c2:i386 を選択しています。
Preparing to unpack .../libjson-c2_0.11-3ubuntu1_i386.deb ...
Unpacking libjson-c2:i386 (0.11-3ubuntu1) ...
以前に未選択のパッケージ liblzma5:i386 を選択しています。
Preparing to unpack .../liblzma5_5.1.1alpha+20120614-2ubuntu2_i386.deb ...
Unpacking liblzma5:i386 (5.1.1alpha+20120614-2ubuntu2) ...
以前に未選択のパッケージ libtinfo5:i386 を選択しています。
Preparing to unpack .../libtinfo5_5.9+20140118-1ubuntu1_i386.deb ...
Unpacking libtinfo5:i386 (5.9+20140118-1ubuntu1) ...
libtinfo5:i386 (5.9+20140118-1ubuntu1) を設定しています ...
Processing triggers for libc-bin (2.19-0ubuntu6) ...
以前に未選択のパッケージ libncurses5:i386 を選択しています。
(データベースを読み込んでいます ... 現在 167150 個のファイルとディレクトリがインストールされています。)
Preparing to unpack .../libncurses5_5.9+20140118-1ubuntu1_i386.deb ...
Unpacking libncurses5:i386 (5.9+20140118-1ubuntu1) ...
以前に未選択のパッケージ libnih1:i386 を選択しています。
Preparing to unpack .../libnih1_1.0.3-4ubuntu25_i386.deb ...
Unpacking libnih1:i386 (1.0.3-4ubuntu25) ...
以前に未選択のパッケージ libnih-dbus1:i386 を選択しています。
Preparing to unpack .../libnih-dbus1_1.0.3-4ubuntu25_i386.deb ...
Unpacking libnih-dbus1:i386 (1.0.3-4ubuntu25) ...
以前に未選択のパッケージ libpng12-0:i386 を選択しています。
Preparing to unpack .../libpng12-0_1.2.50-1ubuntu2_i386.deb ...
Unpacking libpng12-0:i386 (1.2.50-1ubuntu2) ...
Preparing to unpack .../udev_204-5ubuntu20.2_amd64.deb ...
'fake-udev による /bin/udevadm から /bin/udevadm.upgrade への退避 (divert)' を追加しています
Unpacking udev (204-5ubuntu20.2) over (204-5ubuntu20) ...
Preparing to unpack .../libudev1_204-5ubuntu20.2_amd64.deb ...
Unpacking libudev1:amd64 (204-5ubuntu20.2) over (204-5ubuntu20) ...
以前に未選択のパッケージ libcgmanager0:i386 を選択しています。
Preparing to unpack .../libcgmanager0_0.24-0ubuntu5_i386.deb ...
Unpacking libcgmanager0:i386 (0.24-0ubuntu5) ...
以前に未選択のパッケージ libudev1:i386 を選択しています。
Preparing to unpack .../libudev1_204-5ubuntu20.2_i386.deb ...
Unpacking libudev1:i386 (204-5ubuntu20.2) ...
以前に未選択のパッケージ libuuid1:i386 を選択しています。
Preparing to unpack .../libuuid1_2.20.1-5.1ubuntu20_i386.deb ...
Unpacking libuuid1:i386 (2.20.1-5.1ubuntu20) ...
以前に未選択のパッケージ libroken18-heimdal:i386 を選択しています。
Preparing to unpack .../libroken18-heimdal_1.6~git20131207+dfsg-1ubuntu1_i386.deb ...
Unpacking libroken18-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1) ...
以前に未選択のパッケージ libasn1-8-heimdal:i386 を選択しています。
Preparing to unpack .../libasn1-8-heimdal_1.6~git20131207+dfsg-1ubuntu1_i386.deb ...
Unpacking libasn1-8-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1) ...
以前に未選択のパッケージ libelf1:i386 を選択しています。
Preparing to unpack .../libelf1_0.158-0ubuntu5.1_i386.deb ...
Unpacking libelf1:i386 (0.158-0ubuntu5.1) ...
以前に未選択のパッケージ libglib2.0-0:i386 を選択しています。
Preparing to unpack .../libglib2.0-0_2.40.0-2_i386.deb ...
Unpacking libglib2.0-0:i386 (2.40.0-2) ...
以前に未選択のパッケージ libkrb5support0:i386 を選択しています。
Preparing to unpack .../libkrb5support0_1.12+dfsg-2ubuntu4_i386.deb ...
Unpacking libkrb5support0:i386 (1.12+dfsg-2ubuntu4) ...
以前に未選択のパッケージ libk5crypto3:i386 を選択しています。
Preparing to unpack .../libk5crypto3_1.12+dfsg-2ubuntu4_i386.deb ...
Unpacking libk5crypto3:i386 (1.12+dfsg-2ubuntu4) ...
以前に未選択のパッケージ libkeyutils1:i386 を選択しています。
Preparing to unpack .../libkeyutils1_1.5.6-1_i386.deb ...
Unpacking libkeyutils1:i386 (1.5.6-1) ...
以前に未選択のパッケージ libkrb5-3:i386 を選択しています。
Preparing to unpack .../libkrb5-3_1.12+dfsg-2ubuntu4_i386.deb ...
Unpacking libkrb5-3:i386 (1.12+dfsg-2ubuntu4) ...
以前に未選択のパッケージ libgssapi-krb5-2:i386 を選択しています。
Preparing to unpack .../libgssapi-krb5-2_1.12+dfsg-2ubuntu4_i386.deb ...
Unpacking libgssapi-krb5-2:i386 (1.12+dfsg-2ubuntu4) ...
以前に未選択のパッケージ libhcrypto4-heimdal:i386 を選択しています。
Preparing to unpack .../libhcrypto4-heimdal_1.6~git20131207+dfsg-1ubuntu1_i386.deb ...
Unpacking libhcrypto4-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1) ...
以前に未選択のパッケージ libheimbase1-heimdal:i386 を選択しています。
Preparing to unpack .../libheimbase1-heimdal_1.6~git20131207+dfsg-1ubuntu1_i386.deb ...
Unpacking libheimbase1-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1) ...
以前に未選択のパッケージ libwind0-heimdal:i386 を選択しています。
Preparing to unpack .../libwind0-heimdal_1.6~git20131207+dfsg-1ubuntu1_i386.deb ...
Unpacking libwind0-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1) ...
以前に未選択のパッケージ libhx509-5-heimdal:i386 を選択しています。
Preparing to unpack .../libhx509-5-heimdal_1.6~git20131207+dfsg-1ubuntu1_i386.deb ...
Unpacking libhx509-5-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1) ...
以前に未選択のパッケージ libkrb5-26-heimdal:i386 を選択しています。
Preparing to unpack .../libkrb5-26-heimdal_1.6~git20131207+dfsg-1ubuntu1_i386.deb ...
Unpacking libkrb5-26-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1) ...
以前に未選択のパッケージ libheimntlm0-heimdal:i386 を選択しています。
Preparing to unpack .../libheimntlm0-heimdal_1.6~git20131207+dfsg-1ubuntu1_i386.deb ...
Unpacking libheimntlm0-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1) ...
以前に未選択のパッケージ libgssapi3-heimdal:i386 を選択しています。
Preparing to unpack .../libgssapi3-heimdal_1.6~git20131207+dfsg-1ubuntu1_i386.deb ...
Unpacking libgssapi3-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1) ...
以前に未選択のパッケージ libsasl2-modules-db:i386 を選択しています。
Preparing to unpack .../libsasl2-modules-db_2.1.25.dfsg1-17build1_i386.deb ...
Unpacking libsasl2-modules-db:i386 (2.1.25.dfsg1-17build1) ...
以前に未選択のパッケージ libsasl2-2:i386 を選択しています。
Preparing to unpack .../libsasl2-2_2.1.25.dfsg1-17build1_i386.deb ...
Unpacking libsasl2-2:i386 (2.1.25.dfsg1-17build1) ...
以前に未選択のパッケージ libldap-2.4-2:i386 を選択しています。
Preparing to unpack .../libldap-2.4-2_2.4.31-1+nmu2ubuntu8_i386.deb ...
Unpacking libldap-2.4-2:i386 (2.4.31-1+nmu2ubuntu8) ...
以前に未選択のパッケージ libusb-1.0-0:i386 を選択しています。
Preparing to unpack .../libusb-1.0-0_2%3a1.0.17-1ubuntu2_i386.deb ...
Unpacking libusb-1.0-0:i386 (2:1.0.17-1ubuntu2) ...
以前に未選択のパッケージ libxau6:i386 を選択しています。
Preparing to unpack .../libxau6_1%3a1.0.8-1_i386.deb ...
Unpacking libxau6:i386 (1:1.0.8-1) ...
以前に未選択のパッケージ libxdmcp6:i386 を選択しています。
Preparing to unpack .../libxdmcp6_1%3a1.1.1-1_i386.deb ...
Unpacking libxdmcp6:i386 (1:1.1.1-1) ...
以前に未選択のパッケージ libxcb1:i386 を選択しています。
Preparing to unpack .../libxcb1_1.10-2ubuntu1_i386.deb ...
Unpacking libxcb1:i386 (1.10-2ubuntu1) ...
以前に未選択のパッケージ libx11-6:i386 を選択しています。
Preparing to unpack .../libx11-6_2%3a1.6.2-1ubuntu2_i386.deb ...
Unpacking libx11-6:i386 (2:1.6.2-1ubuntu2) ...
以前に未選択のパッケージ libxext6:i386 を選択しています。
Preparing to unpack .../libxext6_2%3a1.3.2-1_i386.deb ...
Unpacking libxext6:i386 (2:1.3.2-1) ...
Preparing to unpack .../libxml2_2.9.1+dfsg1-3ubuntu4.1_amd64.deb ...
Unpacking libxml2:amd64 (2.9.1+dfsg1-3ubuntu4.1) over (2.9.1+dfsg1-3ubuntu4) ...
以前に未選択のパッケージ libxml2:i386 を選択しています。
Preparing to unpack .../libxml2_2.9.1+dfsg1-3ubuntu4.1_i386.deb ...
Unpacking libxml2:i386 (2.9.1+dfsg1-3ubuntu4.1) ...
以前に未選択のパッケージ fonts-droid を選択しています。
Preparing to unpack .../fonts-droid_1%3a4.3-3ubuntu1_all.deb ...
Unpacking fonts-droid (1:4.3-3ubuntu1) ...
以前に未選択のパッケージ fonts-horai-umefont を選択しています。
Preparing to unpack .../fonts-horai-umefont_460-1_all.deb ...
Unpacking fonts-horai-umefont (460-1) ...
以前に未選択のパッケージ fonts-unfonts-core を選択しています。
Preparing to unpack .../fonts-unfonts-core_1.0.3.is.1.0.2-080608-10ubuntu1_all.deb ...
Unpacking fonts-unfonts-core (1.0.3.is.1.0.2-080608-10ubuntu1) ...
以前に未選択のパッケージ imagemagick-common を選択しています。
Preparing to unpack .../imagemagick-common_8%3a6.7.7.10-6ubuntu3_all.deb ...
Unpacking imagemagick-common (8:6.7.7.10-6ubuntu3) ...
以前に未選択のパッケージ libaio1:amd64 を選択しています。
Preparing to unpack .../libaio1_0.3.109-4_amd64.deb ...
Unpacking libaio1:amd64 (0.3.109-4) ...
以前に未選択のパッケージ libasound2:i386 を選択しています。
Preparing to unpack .../libasound2_1.0.27.2-3ubuntu7_i386.deb ...
Unpacking libasound2:i386 (1.0.27.2-3ubuntu7) ...
以前に未選択のパッケージ libsamplerate0:i386 を選択しています。
Preparing to unpack .../libsamplerate0_0.1.8-7_i386.deb ...
Unpacking libsamplerate0:i386 (0.1.8-7) ...
以前に未選択のパッケージ libjack-jackd2-0:i386 を選択しています。
Preparing to unpack .../libjack-jackd2-0_1.9.9.5+20130622git7de15e7a-1ubuntu1_i386.deb ...
Unpacking libjack-jackd2-0:i386 (1.9.9.5+20130622git7de15e7a-1ubuntu1) ...
以前に未選択のパッケージ libasyncns0:i386 を選択しています。
Preparing to unpack .../libasyncns0_0.8-4ubuntu2_i386.deb ...
Unpacking libasyncns0:i386 (0.8-4ubuntu2) ...
以前に未選択のパッケージ libogg0:i386 を選択しています。
Preparing to unpack .../libogg0_1.3.1-1ubuntu1_i386.deb ...
Unpacking libogg0:i386 (1.3.1-1ubuntu1) ...
以前に未選択のパッケージ libflac8:i386 を選択しています。
Preparing to unpack .../libflac8_1.3.0-2_i386.deb ...
Unpacking libflac8:i386 (1.3.0-2) ...
以前に未選択のパッケージ libvorbis0a:i386 を選択しています。
Preparing to unpack .../libvorbis0a_1.3.2-1.3ubuntu1_i386.deb ...
Unpacking libvorbis0a:i386 (1.3.2-1.3ubuntu1) ...
以前に未選択のパッケージ libvorbisenc2:i386 を選択しています。
Preparing to unpack .../libvorbisenc2_1.3.2-1.3ubuntu1_i386.deb ...
Unpacking libvorbisenc2:i386 (1.3.2-1.3ubuntu1) ...
以前に未選択のパッケージ libsndfile1:i386 を選択しています。
Preparing to unpack .../libsndfile1_1.0.25-7ubuntu2_i386.deb ...
Unpacking libsndfile1:i386 (1.0.25-7ubuntu2) ...
以前に未選択のパッケージ libwrap0:i386 を選択しています。
Preparing to unpack .../libwrap0_7.6.q-25_i386.deb ...
Unpacking libwrap0:i386 (7.6.q-25) ...
以前に未選択のパッケージ libpulse0:i386 を選択しています。
Preparing to unpack .../libpulse0_1%3a4.0-0ubuntu11_i386.deb ...
Unpacking libpulse0:i386 (1:4.0-0ubuntu11) ...
以前に未選択のパッケージ libspeexdsp1:i386 を選択しています。
Preparing to unpack .../libspeexdsp1_1.2~rc1.1-1ubuntu1_i386.deb ...
Unpacking libspeexdsp1:i386 (1.2~rc1.1-1ubuntu1) ...
以前に未選択のパッケージ libasound2-plugins:i386 を選択しています。
Preparing to unpack .../libasound2-plugins_1.0.27-2ubuntu2_i386.deb ...
Unpacking libasound2-plugins:i386 (1.0.27-2ubuntu2) ...
以前に未選択のパッケージ libavahi-common-data:i386 を選択しています。
Preparing to unpack .../libavahi-common-data_0.6.31-4ubuntu1_i386.deb ...
Unpacking libavahi-common-data:i386 (0.6.31-4ubuntu1) ...
以前に未選択のパッケージ libavahi-common3:i386 を選択しています。
Preparing to unpack .../libavahi-common3_0.6.31-4ubuntu1_i386.deb ...
Unpacking libavahi-common3:i386 (0.6.31-4ubuntu1) ...
以前に未選択のパッケージ libavahi-client3:i386 を選択しています。
Preparing to unpack .../libavahi-client3_0.6.31-4ubuntu1_i386.deb ...
Unpacking libavahi-client3:i386 (0.6.31-4ubuntu1) ...
以前に未選択のパッケージ libcups2:i386 を選択しています。
Preparing to unpack .../libcups2_1.7.2-0ubuntu1_i386.deb ...
Unpacking libcups2:i386 (1.7.2-0ubuntu1) ...
以前に未選択のパッケージ libpciaccess0:i386 を選択しています。
Preparing to unpack .../libpciaccess0_0.13.2-1_i386.deb ...
Unpacking libpciaccess0:i386 (0.13.2-1) ...
以前に未選択のパッケージ libdrm-intel1:i386 を選択しています。
Preparing to unpack .../libdrm-intel1_2.4.52-1_i386.deb ...
Unpacking libdrm-intel1:i386 (2.4.52-1) ...
以前に未選択のパッケージ libdrm-nouveau2:i386 を選択しています。
Preparing to unpack .../libdrm-nouveau2_2.4.52-1_i386.deb ...
Unpacking libdrm-nouveau2:i386 (2.4.52-1) ...
以前に未選択のパッケージ libdrm-radeon1:i386 を選択しています。
Preparing to unpack .../libdrm-radeon1_2.4.52-1_i386.deb ...
Unpacking libdrm-radeon1:i386 (2.4.52-1) ...
以前に未選択のパッケージ libexif12:i386 を選択しています。
Preparing to unpack .../libexif12_0.6.21-1ubuntu1_i386.deb ...
Unpacking libexif12:i386 (0.6.21-1ubuntu1) ...
Preparing to unpack .../libfreetype6_2.5.2-1ubuntu2.1_amd64.deb ...
Unpacking libfreetype6:amd64 (2.5.2-1ubuntu2.1) over (2.5.2-1ubuntu2) ...
以前に未選択のパッケージ libfreetype6:i386 を選択しています。
Preparing to unpack .../libfreetype6_2.5.2-1ubuntu2.1_i386.deb ...
Unpacking libfreetype6:i386 (2.5.2-1ubuntu2.1) ...
以前に未選択のパッケージ libfontconfig1:i386 を選択しています。
Preparing to unpack .../libfontconfig1_2.11.0-0ubuntu4_i386.deb ...
Unpacking libfontconfig1:i386 (2.11.0-0ubuntu4) ...
以前に未選択のパッケージ libjpeg-turbo8:i386 を選択しています。
Preparing to unpack .../libjpeg-turbo8_1.3.0-0ubuntu2_i386.deb ...
Unpacking libjpeg-turbo8:i386 (1.3.0-0ubuntu2) ...
以前に未選択のパッケージ libjpeg8:i386 を選択しています。
Preparing to unpack .../libjpeg8_8c-2ubuntu8_i386.deb ...
Unpacking libjpeg8:i386 (8c-2ubuntu8) ...
Preparing to unpack .../libjbig0_2.0-2ubuntu4.1_amd64.deb ...
Unpacking libjbig0:amd64 (2.0-2ubuntu4.1) over (2.0-2ubuntu4) ...
Preparing to unpack .../libtiff5_4.0.3-7ubuntu0.1_amd64.deb ...
Unpacking libtiff5:amd64 (4.0.3-7ubuntu0.1) over (4.0.3-7) ...
以前に未選択のパッケージ libjbig0:i386 を選択しています。
Preparing to unpack .../libjbig0_2.0-2ubuntu4.1_i386.deb ...
Unpacking libjbig0:i386 (2.0-2ubuntu4.1) ...
以前に未選択のパッケージ libtiff5:i386 を選択しています。
Preparing to unpack .../libtiff5_4.0.3-7ubuntu0.1_i386.deb ...
Unpacking libtiff5:i386 (4.0.3-7ubuntu0.1) ...
以前に未選択のパッケージ libvpx1:i386 を選択しています。
Preparing to unpack .../libvpx1_1.3.0-2_i386.deb ...
Unpacking libvpx1:i386 (1.3.0-2) ...
以前に未選択のパッケージ libxpm4:i386 を選択しています。
Preparing to unpack .../libxpm4_1%3a3.5.10-1_i386.deb ...
Unpacking libxpm4:i386 (1:3.5.10-1) ...
以前に未選択のパッケージ libgd3:i386 を選択しています。
Preparing to unpack .../libgd3_2.1.0-3_i386.deb ...
Unpacking libgd3:i386 (2.1.0-3) ...
以前に未選択のパッケージ libgif4:amd64 を選択しています。
Preparing to unpack .../libgif4_4.1.6-11_amd64.deb ...
Unpacking libgif4:amd64 (4.1.6-11) ...
以前に未選択のパッケージ libgif4:i386 を選択しています。
Preparing to unpack .../libgif4_4.1.6-11_i386.deb ...
Unpacking libgif4:i386 (4.1.6-11) ...
以前に未選択のパッケージ libllvm3.4:i386 を選択しています。
Preparing to unpack .../libllvm3.4_1%3a3.4-1ubuntu3_i386.deb ...
Unpacking libllvm3.4:i386 (1:3.4-1ubuntu3) ...
以前に未選択のパッケージ libgl1-mesa-dri:i386 を選択しています。
Preparing to unpack .../libgl1-mesa-dri_10.1.0-4ubuntu5_i386.deb ...
Unpacking libgl1-mesa-dri:i386 (10.1.0-4ubuntu5) ...
以前に未選択のパッケージ libglapi-mesa:i386 を選択しています。
Preparing to unpack .../libglapi-mesa_10.1.0-4ubuntu5_i386.deb ...
Unpacking libglapi-mesa:i386 (10.1.0-4ubuntu5) ...
以前に未選択のパッケージ libx11-xcb1:i386 を選択しています。
Preparing to unpack .../libx11-xcb1_2%3a1.6.2-1ubuntu2_i386.deb ...
Unpacking libx11-xcb1:i386 (2:1.6.2-1ubuntu2) ...
以前に未選択のパッケージ libxcb-dri2-0:i386 を選択しています。
Preparing to unpack .../libxcb-dri2-0_1.10-2ubuntu1_i386.deb ...
Unpacking libxcb-dri2-0:i386 (1.10-2ubuntu1) ...
以前に未選択のパッケージ libxcb-dri3-0:i386 を選択しています。
Preparing to unpack .../libxcb-dri3-0_1.10-2ubuntu1_i386.deb ...
Unpacking libxcb-dri3-0:i386 (1.10-2ubuntu1) ...
以前に未選択のパッケージ libxcb-glx0:i386 を選択しています。
Preparing to unpack .../libxcb-glx0_1.10-2ubuntu1_i386.deb ...
Unpacking libxcb-glx0:i386 (1.10-2ubuntu1) ...
以前に未選択のパッケージ libxcb-present0:i386 を選択しています。
Preparing to unpack .../libxcb-present0_1.10-2ubuntu1_i386.deb ...
Unpacking libxcb-present0:i386 (1.10-2ubuntu1) ...
以前に未選択のパッケージ libxcb-sync1:i386 を選択しています。
Preparing to unpack .../libxcb-sync1_1.10-2ubuntu1_i386.deb ...
Unpacking libxcb-sync1:i386 (1.10-2ubuntu1) ...
以前に未選択のパッケージ libxdamage1:i386 を選択しています。
Preparing to unpack .../libxdamage1_1%3a1.1.4-1ubuntu1_i386.deb ...
Unpacking libxdamage1:i386 (1:1.1.4-1ubuntu1) ...
以前に未選択のパッケージ libxfixes3:i386 を選択しています。
Preparing to unpack .../libxfixes3_1%3a5.0.1-1ubuntu1_i386.deb ...
Unpacking libxfixes3:i386 (1:5.0.1-1ubuntu1) ...
以前に未選択のパッケージ libxshmfence1:i386 を選択しています。
Preparing to unpack .../libxshmfence1_1.1-2_i386.deb ...
Unpacking libxshmfence1:i386 (1.1-2) ...
以前に未選択のパッケージ libxxf86vm1:i386 を選択しています。
Preparing to unpack .../libxxf86vm1_1%3a1.1.3-1_i386.deb ...
Unpacking libxxf86vm1:i386 (1:1.1.3-1) ...
以前に未選択のパッケージ libgl1-mesa-glx:i386 を選択しています。
Preparing to unpack .../libgl1-mesa-glx_10.1.0-4ubuntu5_i386.deb ...
Unpacking libgl1-mesa-glx:i386 (10.1.0-4ubuntu5) ...
以前に未選択のパッケージ libltdl7:i386 を選択しています。
Preparing to unpack .../libltdl7_2.4.2-1.7ubuntu1_i386.deb ...
Unpacking libltdl7:i386 (2.4.2-1.7ubuntu1) ...
以前に未選択のパッケージ libgphoto2-port10:i386 を選択しています。
Preparing to unpack .../libgphoto2-port10_2.5.3.1-1ubuntu2_i386.deb ...
Unpacking libgphoto2-port10:i386 (2.5.3.1-1ubuntu2) ...
以前に未選択のパッケージ libgphoto2-6:i386 を選択しています。
Preparing to unpack .../libgphoto2-6_2.5.3.1-1ubuntu2_i386.deb ...
Unpacking libgphoto2-6:i386 (2.5.3.1-1ubuntu2) ...
以前に未選択のパッケージ libgpm2:i386 を選択しています。
Preparing to unpack .../libgpm2_1.20.4-6.1_i386.deb ...
Unpacking libgpm2:i386 (1.20.4-6.1) ...
以前に未選択のパッケージ libgstreamer0.10-0:i386 を選択しています。
Preparing to unpack .../libgstreamer0.10-0_0.10.36-1.2ubuntu3_i386.deb ...
Unpacking libgstreamer0.10-0:i386 (0.10.36-1.2ubuntu3) ...
以前に未選択のパッケージ liborc-0.4-0:i386 を選択しています。
Preparing to unpack .../liborc-0.4-0_1%3a0.4.18-1ubuntu1_i386.deb ...
Unpacking liborc-0.4-0:i386 (1:0.4.18-1ubuntu1) ...
以前に未選択のパッケージ libgstreamer-plugins-base0.10-0:i386 を選択しています。
Preparing to unpack .../libgstreamer-plugins-base0.10-0_0.10.36-1.1ubuntu2_i386.deb ...
Unpacking libgstreamer-plugins-base0.10-0:i386 (0.10.36-1.1ubuntu2) ...
以前に未選択のパッケージ libhdb9-heimdal:amd64 を選択しています。
Preparing to unpack .../libhdb9-heimdal_1.6~git20131207+dfsg-1ubuntu1_amd64.deb ...
Unpacking libhdb9-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1) ...
以前に未選択のパッケージ libice6:i386 を選択しています。
Preparing to unpack .../libice6_2%3a1.0.8-2_i386.deb ...
Unpacking libice6:i386 (2:1.0.8-2) ...
以前に未選択のパッケージ libieee1284-3:i386 を選択しています。
Preparing to unpack .../libieee1284-3_0.2.11-12_i386.deb ...
Unpacking libieee1284-3:i386 (0.2.11-12) ...
以前に未選択のパッケージ liblcms2-2:i386 を選択しています。
Preparing to unpack .../liblcms2-2_2.5-0ubuntu4_i386.deb ...
Unpacking liblcms2-2:i386 (2.5-0ubuntu4) ...
以前に未選択のパッケージ liblqr-1-0:amd64 を選択しています。
Preparing to unpack .../liblqr-1-0_0.4.1-2ubuntu1_amd64.deb ...
Unpacking liblqr-1-0:amd64 (0.4.1-2ubuntu1) ...
以前に未選択のパッケージ libmagickcore5:amd64 を選択しています。
Preparing to unpack .../libmagickcore5_8%3a6.7.7.10-6ubuntu3_amd64.deb ...
Unpacking libmagickcore5:amd64 (8:6.7.7.10-6ubuntu3) ...
以前に未選択のパッケージ libmagickwand5:amd64 を選択しています。
Preparing to unpack .../libmagickwand5_8%3a6.7.7.10-6ubuntu3_amd64.deb ...
Unpacking libmagickwand5:amd64 (8:6.7.7.10-6ubuntu3) ...
以前に未選択のパッケージ libmagickcore5-extra:amd64 を選択しています。
Preparing to unpack .../libmagickcore5-extra_8%3a6.7.7.10-6ubuntu3_amd64.deb ...
Unpacking libmagickcore5-extra:amd64 (8:6.7.7.10-6ubuntu3) ...
以前に未選択のパッケージ libmpg123-0:i386 を選択しています。
Preparing to unpack .../libmpg123-0_1.16.0-1ubuntu1_i386.deb ...
Unpacking libmpg123-0:i386 (1.16.0-1ubuntu1) ...
以前に未選択のパッケージ libodbc1:amd64 を選択しています。
Preparing to unpack .../libodbc1_2.2.14p2-5ubuntu5_amd64.deb ...
Unpacking libodbc1:amd64 (2.2.14p2-5ubuntu5) ...
以前に未選択のパッケージ libp11-kit-gnome-keyring:i386 を選択しています。
Preparing to unpack .../libp11-kit-gnome-keyring_3.10.1-1ubuntu4_i386.deb ...
Unpacking libp11-kit-gnome-keyring:i386 (3.10.1-1ubuntu4) ...
以前に未選択のパッケージ libv4lconvert0:i386 を選択しています。
Preparing to unpack .../libv4lconvert0_1.0.1-1_i386.deb ...
Unpacking libv4lconvert0:i386 (1.0.1-1) ...
以前に未選択のパッケージ libv4l-0:i386 を選択しています。
Preparing to unpack .../libv4l-0_1.0.1-1_i386.deb ...
Unpacking libv4l-0:i386 (1.0.1-1) ...
以前に未選択のパッケージ libsane:i386 を選択しています。
Preparing to unpack .../libsane_1.0.23-3ubuntu3_i386.deb ...
Unpacking libsane:i386 (1.0.23-3ubuntu3) ...
以前に未選択のパッケージ libsm6:i386 を選択しています。
Preparing to unpack .../libsm6_2%3a1.2.1-2_i386.deb ...
Unpacking libsm6:i386 (2:1.2.1-2) ...
Preparing to unpack .../libwbclient0_2%3a4.1.6+dfsg-1ubuntu2.14.04.1_amd64.deb ...
Unpacking libwbclient0:amd64 (2:4.1.6+dfsg-1ubuntu2.14.04.1) over (2:4.1.6+dfsg-1ubuntu2) ...
以前に未選択のパッケージ libwxbase2.8-0:amd64 を選択しています。
Preparing to unpack .../libwxbase2.8-0_2.8.12.1+dfsg-2ubuntu2_amd64.deb ...
Unpacking libwxbase2.8-0:amd64 (2.8.12.1+dfsg-2ubuntu2) ...
以前に未選択のパッケージ libwxgtk2.8-0:amd64 を選択しています。
Preparing to unpack .../libwxgtk2.8-0_2.8.12.1+dfsg-2ubuntu2_amd64.deb ...
Unpacking libwxgtk2.8-0:amd64 (2.8.12.1+dfsg-2ubuntu2) ...
以前に未選択のパッケージ libwxgtk-media2.8-0:amd64 を選択しています。
Preparing to unpack .../libwxgtk-media2.8-0_2.8.12.1+dfsg-2ubuntu2_amd64.deb ...
Unpacking libwxgtk-media2.8-0:amd64 (2.8.12.1+dfsg-2ubuntu2) ...
以前に未選択のパッケージ libxcomposite1:i386 を選択しています。
Preparing to unpack .../libxcomposite1_1%3a0.4.4-1_i386.deb ...
Unpacking libxcomposite1:i386 (1:0.4.4-1) ...
以前に未選択のパッケージ libxrender1:i386 を選択しています。
Preparing to unpack .../libxrender1_1%3a0.9.8-1_i386.deb ...
Unpacking libxrender1:i386 (1:0.9.8-1) ...
以前に未選択のパッケージ libxcursor1:i386 を選択しています。
Preparing to unpack .../libxcursor1_1%3a1.1.14-1_i386.deb ...
Unpacking libxcursor1:i386 (1:1.1.14-1) ...
以前に未選択のパッケージ libxi6:i386 を選択しています。
Preparing to unpack .../libxi6_2%3a1.7.1.901-1ubuntu1_i386.deb ...
Unpacking libxi6:i386 (2:1.7.1.901-1ubuntu1) ...
以前に未選択のパッケージ libxinerama1:i386 を選択しています。
Preparing to unpack .../libxinerama1_2%3a1.1.3-1_i386.deb ...
Unpacking libxinerama1:i386 (2:1.1.3-1) ...
以前に未選択のパッケージ libxrandr2:i386 を選択しています。
Preparing to unpack .../libxrandr2_2%3a1.4.2-1_i386.deb ...
Unpacking libxrandr2:i386 (2:1.4.2-1) ...
以前に未選択のパッケージ libxslt1.1:i386 を選択しています。
Preparing to unpack .../libxslt1.1_1.1.28-2build1_i386.deb ...
Unpacking libxslt1.1:i386 (1.1.28-2build1) ...
以前に未選択のパッケージ libxt6:i386 を選択しています。
Preparing to unpack .../libxt6_1%3a1.1.4-1_i386.deb ...
Unpacking libxt6:i386 (1:1.1.4-1) ...
以前に未選択のパッケージ odbcinst を選択しています。
Preparing to unpack .../odbcinst_2.2.14p2-5ubuntu5_amd64.deb ...
Unpacking odbcinst (2.2.14p2-5ubuntu5) ...
以前に未選択のパッケージ odbcinst1debian2:amd64 を選択しています。
Preparing to unpack .../odbcinst1debian2_2.2.14p2-5ubuntu5_amd64.deb ...
Unpacking odbcinst1debian2:amd64 (2.2.14p2-5ubuntu5) ...
以前に未選択のパッケージ python-dnspython を選択しています。
Preparing to unpack .../python-dnspython_1.11.1-1build1_all.deb ...
Unpacking python-dnspython (1.11.1-1build1) ...
Preparing to unpack .../samba-common-bin_2%3a4.1.6+dfsg-1ubuntu2.14.04.1_amd64.deb ...
Unpacking samba-common-bin (2:4.1.6+dfsg-1ubuntu2.14.04.1) over (2:4.1.6+dfsg-1ubuntu2) ...
Preparing to unpack .../smbclient_2%3a4.1.6+dfsg-1ubuntu2.14.04.1_amd64.deb ...
Unpacking smbclient (2:4.1.6+dfsg-1ubuntu2.14.04.1) over (2:4.1.6+dfsg-1ubuntu2) ...
Preparing to unpack .../samba-common_2%3a4.1.6+dfsg-1ubuntu2.14.04.1_all.deb ...
Unpacking samba-common (2:4.1.6+dfsg-1ubuntu2.14.04.1) over (2:4.1.6+dfsg-1ubuntu2) ...
Preparing to unpack .../libsmbclient_2%3a4.1.6+dfsg-1ubuntu2.14.04.1_amd64.deb ...
Unpacking libsmbclient:amd64 (2:4.1.6+dfsg-1ubuntu2.14.04.1) over (2:4.1.6+dfsg-1ubuntu2) ...
Preparing to unpack .../python-samba_2%3a4.1.6+dfsg-1ubuntu2.14.04.1_amd64.deb ...
Unpacking python-samba (2:4.1.6+dfsg-1ubuntu2.14.04.1) over (2:4.1.6+dfsg-1ubuntu2) ...
Preparing to unpack .../samba-libs_2%3a4.1.6+dfsg-1ubuntu2.14.04.1_amd64.deb ...
Unpacking samba-libs:amd64 (2:4.1.6+dfsg-1ubuntu2.14.04.1) over (2:4.1.6+dfsg-1ubuntu2) ...
以前に未選択のパッケージ samba-dsdb-modules を選択しています。
Preparing to unpack .../samba-dsdb-modules_2%3a4.1.6+dfsg-1ubuntu2.14.04.1_amd64.deb ...
Unpacking samba-dsdb-modules (2:4.1.6+dfsg-1ubuntu2.14.04.1) ...
以前に未選択のパッケージ tdb-tools を選択しています。
Preparing to unpack .../tdb-tools_1.2.12-1_amd64.deb ...
Unpacking tdb-tools (1.2.12-1) ...
以前に未選択のパッケージ libkdc2-heimdal:amd64 を選択しています。
Preparing to unpack .../libkdc2-heimdal_1.6~git20131207+dfsg-1ubuntu1_amd64.deb ...
Unpacking libkdc2-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1) ...
以前に未選択のパッケージ samba を選択しています。
Preparing to unpack .../samba_2%3a4.1.6+dfsg-1ubuntu2.14.04.1_amd64.deb ...
Unpacking samba (2:4.1.6+dfsg-1ubuntu2.14.04.1) ...
以前に未選択のパッケージ cabextract を選択しています。
Preparing to unpack .../cabextract_1.4-4_amd64.deb ...
Unpacking cabextract (1.4-4) ...
以前に未選択のパッケージ ttf-mscorefonts-installer を選択しています。
Preparing to unpack .../ttf-mscorefonts-installer_3.4+nmu1ubuntu1_all.deb ...
Unpacking ttf-mscorefonts-installer (3.4+nmu1ubuntu1) ...
以前に未選択のパッケージ winbind を選択しています。
Preparing to unpack .../winbind_2%3a4.1.6+dfsg-1ubuntu2.14.04.1_amd64.deb ...
Unpacking winbind (2:4.1.6+dfsg-1ubuntu2.14.04.1) ...
以前に未選択のパッケージ wine-gecko2.21:amd64 を選択しています。
Preparing to unpack .../wine-gecko2.21_2.21-0ubuntu1_amd64.deb ...
Unpacking wine-gecko2.21:amd64 (2.21-0ubuntu1) ...
以前に未選択のパッケージ wine-gecko2.21:i386 を選択しています。
Preparing to unpack .../wine-gecko2.21_2.21-0ubuntu1_i386.deb ...
Unpacking wine-gecko2.21:i386 (2.21-0ubuntu1) ...
以前に未選択のパッケージ wine-mono0.0.8 を選択しています。
Preparing to unpack .../wine-mono0.0.8_0.0.8-0ubuntu1_all.deb ...
Unpacking wine-mono0.0.8 (0.0.8-0ubuntu1) ...
以前に未選択のパッケージ ocl-icd-libopencl1:amd64 を選択しています。
Preparing to unpack .../ocl-icd-libopencl1_2.1.3-4_amd64.deb ...
Unpacking ocl-icd-libopencl1:amd64 (2.1.3-4) ...
以前に未選択のパッケージ wine1.6-amd64 を選択しています。
Preparing to unpack .../wine1.6-amd64_1%3a1.6.2-0ubuntu4_amd64.deb ...
Unpacking wine1.6-amd64 (1:1.6.2-0ubuntu4) ...
以前に未選択のパッケージ binfmt-support を選択しています。
Preparing to unpack .../binfmt-support_2.1.4-1_amd64.deb ...
Unpacking binfmt-support (2.1.4-1) ...
以前に未選択のパッケージ libglu1-mesa:i386 を選択しています。
Preparing to unpack .../libglu1-mesa_9.0.0-2_i386.deb ...
Unpacking libglu1-mesa:i386 (9.0.0-2) ...
以前に未選択のパッケージ libopenal1:i386 を選択しています。
Preparing to unpack .../libopenal1_1%3a1.14-4ubuntu1_i386.deb ...
Unpacking libopenal1:i386 (1:1.14-4ubuntu1) ...
以前に未選択のパッケージ ocl-icd-libopencl1:i386 を選択しています。
Preparing to unpack .../ocl-icd-libopencl1_2.1.3-4_i386.deb ...
Unpacking ocl-icd-libopencl1:i386 (2.1.3-4) ...
以前に未選択のパッケージ wine1.6-i386 を選択しています。
Preparing to unpack .../wine1.6-i386_1%3a1.6.2-0ubuntu4_i386.deb ...
Unpacking wine1.6-i386 (1:1.6.2-0ubuntu4) ...
以前に未選択のパッケージ wine1.6 を選択しています。
Preparing to unpack .../wine1.6_1%3a1.6.2-0ubuntu4_amd64.deb ...
Unpacking wine1.6 (1:1.6.2-0ubuntu4) ...
以前に未選択のパッケージ libcapi20-3:amd64 を選択しています。
Preparing to unpack .../libcapi20-3_1%3a3.25+dfsg1-3.3ubuntu2_amd64.deb ...
Unpacking libcapi20-3:amd64 (1:3.25+dfsg1-3.3ubuntu2) ...
以前に未選択のパッケージ libcapi20-3:i386 を選択しています。
Preparing to unpack .../libcapi20-3_1%3a3.25+dfsg1-3.3ubuntu2_i386.deb ...
Unpacking libcapi20-3:i386 (1:3.25+dfsg1-3.3ubuntu2) ...
以前に未選択のパッケージ libosmesa6:amd64 を選択しています。
Preparing to unpack .../libosmesa6_10.1.0-4ubuntu5_amd64.deb ...
Unpacking libosmesa6:amd64 (10.1.0-4ubuntu5) ...
以前に未選択のパッケージ libosmesa6:i386 を選択しています。
Preparing to unpack .../libosmesa6_10.1.0-4ubuntu5_i386.deb ...
Unpacking libosmesa6:i386 (10.1.0-4ubuntu5) ...
以前に未選択のパッケージ libtxc-dxtn-s2tc0:i386 を選択しています。
Preparing to unpack .../libtxc-dxtn-s2tc0_0~git20131104-1.1_i386.deb ...
Unpacking libtxc-dxtn-s2tc0:i386 (0~git20131104-1.1) ...
以前に未選択のパッケージ libsasl2-modules:i386 を選択しています。
Preparing to unpack .../libsasl2-modules_2.1.25.dfsg1-17build1_i386.deb ...
Unpacking libsasl2-modules:i386 (2.1.25.dfsg1-17build1) ...
以前に未選択のパッケージ attr を選択しています。
Preparing to unpack .../attr_1%3a2.4.47-1ubuntu1_amd64.deb ...
Unpacking attr (1:2.4.47-1ubuntu1) ...
以前に未選択のパッケージ curl を選択しています。
Preparing to unpack .../curl_7.35.0-1ubuntu2_amd64.deb ...
Unpacking curl (7.35.0-1ubuntu2) ...
以前に未選択のパッケージ fonts-wqy-microhei を選択しています。
Preparing to unpack .../fonts-wqy-microhei_0.2.0-beta-2_all.deb ...
Unpacking fonts-wqy-microhei (0.2.0-beta-2) ...
以前に未選択のパッケージ libencode-locale-perl を選択しています。
Preparing to unpack .../libencode-locale-perl_1.03-1_all.deb ...
Unpacking libencode-locale-perl (1.03-1) ...
以前に未選択のパッケージ libhttp-date-perl を選択しています。
Preparing to unpack .../libhttp-date-perl_6.02-1_all.deb ...
Unpacking libhttp-date-perl (6.02-1) ...
以前に未選択のパッケージ libfile-listing-perl を選択しています。
Preparing to unpack .../libfile-listing-perl_6.04-1_all.deb ...
Unpacking libfile-listing-perl (6.04-1) ...
以前に未選択のパッケージ libhtml-tagset-perl を選択しています。
Preparing to unpack .../libhtml-tagset-perl_3.20-2_all.deb ...
Unpacking libhtml-tagset-perl (3.20-2) ...
以前に未選択のパッケージ libhtml-parser-perl を選択しています。
Preparing to unpack .../libhtml-parser-perl_3.71-1build1_amd64.deb ...
Unpacking libhtml-parser-perl (3.71-1build1) ...
以前に未選択のパッケージ libhtml-tree-perl を選択しています。
Preparing to unpack .../libhtml-tree-perl_5.03-1_all.deb ...
Unpacking libhtml-tree-perl (5.03-1) ...
以前に未選択のパッケージ libio-html-perl を選択しています。
Preparing to unpack .../libio-html-perl_1.00-1_all.deb ...
Unpacking libio-html-perl (1.00-1) ...
以前に未選択のパッケージ liblwp-mediatypes-perl を選択しています。
Preparing to unpack .../liblwp-mediatypes-perl_6.02-1_all.deb ...
Unpacking liblwp-mediatypes-perl (6.02-1) ...
以前に未選択のパッケージ libhttp-message-perl を選択しています。
Preparing to unpack .../libhttp-message-perl_6.06-1_all.deb ...
Unpacking libhttp-message-perl (6.06-1) ...
以前に未選択のパッケージ libhttp-cookies-perl を選択しています。
Preparing to unpack .../libhttp-cookies-perl_6.00-2_all.deb ...
Unpacking libhttp-cookies-perl (6.00-2) ...
以前に未選択のパッケージ libhttp-negotiate-perl を選択しています。
Preparing to unpack .../libhttp-negotiate-perl_6.00-2_all.deb ...
Unpacking libhttp-negotiate-perl (6.00-2) ...
以前に未選択のパッケージ libnet-http-perl を選択しています。
Preparing to unpack .../libnet-http-perl_6.06-1_all.deb ...
Unpacking libnet-http-perl (6.06-1) ...
以前に未選択のパッケージ liblwp-protocol-https-perl を選択しています。
Preparing to unpack .../liblwp-protocol-https-perl_6.04-2_all.deb ...
Unpacking liblwp-protocol-https-perl (6.04-2) ...
以前に未選択のパッケージ libwww-robotrules-perl を選択しています。
Preparing to unpack .../libwww-robotrules-perl_6.01-1_all.deb ...
Unpacking libwww-robotrules-perl (6.01-1) ...
以前に未選択のパッケージ libwww-perl を選択しています。
Preparing to unpack .../libwww-perl_6.05-2_all.deb ...
Unpacking libwww-perl (6.05-2) ...
以前に未選択のパッケージ icoutils を選択しています。
Preparing to unpack .../icoutils_0.31.0-2_amd64.deb ...
Unpacking icoutils (0.31.0-2) ...
以前に未選択のパッケージ imagemagick を選択しています。
Preparing to unpack .../imagemagick_8%3a6.7.7.10-6ubuntu3_amd64.deb ...
Unpacking imagemagick (8:6.7.7.10-6ubuntu3) ...
以前に未選択のパッケージ libfont-afm-perl を選択しています。
Preparing to unpack .../libfont-afm-perl_1.20-1_all.deb ...
Unpacking libfont-afm-perl (1.20-1) ...
以前に未選択のパッケージ libhtml-form-perl を選択しています。
Preparing to unpack .../libhtml-form-perl_6.03-1_all.deb ...
Unpacking libhtml-form-perl (6.03-1) ...
以前に未選択のパッケージ libhtml-format-perl を選択しています。
Preparing to unpack .../libhtml-format-perl_2.11-1_all.deb ...
Unpacking libhtml-format-perl (2.11-1) ...
以前に未選択のパッケージ libhttp-daemon-perl を選択しています。
Preparing to unpack .../libhttp-daemon-perl_6.01-1_all.deb ...
Unpacking libhttp-daemon-perl (6.01-1) ...
以前に未選択のパッケージ libnetpbm10 を選択しています。
Preparing to unpack .../libnetpbm10_2%3a10.0-15ubuntu2_amd64.deb ...
Unpacking libnetpbm10 (2:10.0-15ubuntu2) ...
以前に未選択のパッケージ netpbm を選択しています。
Preparing to unpack .../netpbm_2%3a10.0-15ubuntu2_amd64.deb ...
Unpacking netpbm (2:10.0-15ubuntu2) ...
以前に未選択のパッケージ p7zip を選択しています。
Preparing to unpack .../p7zip_9.20.1~dfsg.1-4_amd64.deb ...
Unpacking p7zip (9.20.1~dfsg.1-4) ...
以前に未選択のパッケージ p7zip-full を選択しています。
Preparing to unpack .../p7zip-full_9.20.1~dfsg.1-4_amd64.deb ...
Unpacking p7zip-full (9.20.1~dfsg.1-4) ...
以前に未選択のパッケージ wine を選択しています。
Preparing to unpack .../wine_1%3a1.6.2-0ubuntu4_amd64.deb ...
Unpacking wine (1:1.6.2-0ubuntu4) ...
以前に未選択のパッケージ python-wxversion を選択しています。
Preparing to unpack .../python-wxversion_2.8.12.1+dfsg-2ubuntu2_all.deb ...
Unpacking python-wxversion (2.8.12.1+dfsg-2ubuntu2) ...
以前に未選択のパッケージ python-wxgtk2.8 を選択しています。
Preparing to unpack .../python-wxgtk2.8_2.8.12.1+dfsg-2ubuntu2_amd64.deb ...
Unpacking python-wxgtk2.8 (2.8.12.1+dfsg-2ubuntu2) ...
以前に未選択のパッケージ mesa-utils を選択しています。
Preparing to unpack .../mesa-utils_8.1.0-2_amd64.deb ...
Unpacking mesa-utils (8.1.0-2) ...
以前に未選択のパッケージ playonlinux を選択しています。
Preparing to unpack .../playonlinux_4.2.2-1_all.deb ...
Unpacking playonlinux (4.2.2-1) ...
以前に未選択のパッケージ samba-vfs-modules を選択しています。
Preparing to unpack .../samba-vfs-modules_2%3a4.1.6+dfsg-1ubuntu2.14.04.1_amd64.deb ...
Unpacking samba-vfs-modules (2:4.1.6+dfsg-1ubuntu2.14.04.1) ...
以前に未選択のパッケージ ttf-wqy-microhei を選択しています。
Preparing to unpack .../ttf-wqy-microhei_0.2.0-beta-2_all.deb ...
Unpacking ttf-wqy-microhei (0.2.0-beta-2) ...
以前に未選択のパッケージ unixodbc を選択しています。
Preparing to unpack .../unixodbc_2.2.14p2-5ubuntu5_amd64.deb ...
Unpacking unixodbc (2.2.14p2-5ubuntu5) ...
以前に未選択のパッケージ winetricks を選択しています。
Preparing to unpack .../winetricks_0.0+20140302-0ubuntu2_all.deb ...
Unpacking winetricks (0.0+20140302-0ubuntu2) ...
以前に未選択のパッケージ gnome-exe-thumbnailer を選択しています。
Preparing to unpack .../gnome-exe-thumbnailer_0.9.3-0ubuntu1_all.deb ...
Unpacking gnome-exe-thumbnailer (0.9.3-0ubuntu1) ...
以前に未選択のパッケージ p11-kit-modules:i386 を選択しています。
Preparing to unpack .../p11-kit-modules_0.20.2-2ubuntu2_i386.deb ...
Unpacking p11-kit-modules:i386 (0.20.2-2ubuntu2) ...
Processing triggers for doc-base (0.10.5) ...
Processing 1 added doc-base file...
Processing triggers for ureadahead (0.100.0-16) ...
ureadahead will be reprofiled on next reboot
Processing triggers for man-db (2.6.7.1-1) ...
Processing triggers for libglib2.0-0:amd64 (2.40.0-2) ...
Processing triggers for fontconfig (2.11.0-0ubuntu4) ...
Processing triggers for ufw (0.34~rc-0ubuntu2) ...
Processing triggers for update-notifier-common (0.154.1) ...
ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/andale32.exe
ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/arial32.exe
ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/arialb32.exe
ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/comic32.exe
ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/courie32.exe
ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/georgi32.exe
ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/impact32.exe
ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/times32.exe
ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/trebuc32.exe
ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/verdan32.exe
ttf-mscorefonts-installer: downloading http://downloads.sourceforge.net/corefonts/webdin32.exe

These fonts were provided by Microsoft "in the interest of cross-
platform compatibility".  This is no longer the case, but they are
still available from third parties.

You are free to download these fonts and use them for your own use,
but you may not redistribute them in modified form, including changes
to the file name or packaging format.

Extracting cabinet: /tmp/tmpi0kfoF.exe
  extracting fontinst.inf
  extracting andale.inf
  extracting fontinst.exe
  extracting AndaleMo.TTF
  extracting ADVPACK.DLL
  extracting W95INF32.DLL
  extracting W95INF16.DLL

All done, no errors.
Extracting cabinet: /tmp/tmprM7p6K.exe
  extracting FONTINST.EXE
  extracting fontinst.inf
  extracting Ariali.TTF
  extracting Arialbd.TTF
  extracting Arialbi.TTF
  extracting Arial.TTF

All done, no errors.
Extracting cabinet: /tmp/tmpcjZUar.exe
  extracting fontinst.exe
  extracting fontinst.inf
  extracting AriBlk.TTF

All done, no errors.
Extracting cabinet: /tmp/tmpB8NoV0.exe
  extracting fontinst.inf
  extracting Comicbd.TTF
  extracting Comic.TTF
  extracting fontinst.exe

All done, no errors.
Extracting cabinet: /tmp/tmp5mZzca.exe
  extracting cour.ttf
  extracting courbd.ttf
  extracting courbi.ttf
  extracting fontinst.inf
  extracting couri.ttf
  extracting fontinst.exe

All done, no errors.
Extracting cabinet: /tmp/tmp5ZJ2NW.exe
  extracting fontinst.inf
  extracting Georgiaz.TTF
  extracting Georgiab.TTF
  extracting Georgiai.TTF
  extracting Georgia.TTF
  extracting fontinst.exe

All done, no errors.
Extracting cabinet: /tmp/tmprv8ybp.exe
  extracting fontinst.exe
  extracting Impact.TTF
  extracting fontinst.inf

All done, no errors.
Extracting cabinet: /tmp/tmp8LfOyy.exe
  extracting fontinst.inf
  extracting Times.TTF
  extracting Timesbd.TTF
  extracting Timesbi.TTF
  extracting Timesi.TTF
  extracting FONTINST.EXE

All done, no errors.
Extracting cabinet: /tmp/tmpiOUtLT.exe
  extracting FONTINST.EXE
  extracting trebuc.ttf
  extracting Trebucbd.ttf
  extracting trebucbi.ttf
  extracting trebucit.ttf
  extracting fontinst.inf

All done, no errors.
Extracting cabinet: /tmp/tmp9vDBua.exe
  extracting fontinst.exe
  extracting fontinst.inf
  extracting Verdanab.TTF
  extracting Verdanai.TTF
  extracting Verdanaz.TTF
  extracting Verdana.TTF

All done, no errors.
Extracting cabinet: /tmp/tmpbDwQZ6.exe
  extracting fontinst.exe
  extracting Webdings.TTF
  extracting fontinst.inf
  extracting Licen.TXT

All done, no errors.
All fonts downloaded and installed.
Processing triggers for hicolor-icon-theme (0.13-1) ...
Processing triggers for gnome-menus (3.10.1-0ubuntu2) ...
Processing triggers for desktop-file-utils (0.22-1ubuntu1) ...
Processing triggers for bamfdaemon (0.5.1+14.04.20140409-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Processing triggers for mime-support (3.54ubuntu1) ...
Processing triggers for gconf2 (3.2.6-0ubuntu2) ...
libexpat1:i386 (2.1.0-4ubuntu1) を設定しています ...
libffi6:i386 (3.1~rc1+r3.0.13-12) を設定しています ...
libgpg-error0:i386 (1.12-0.2ubuntu1) を設定しています ...
libgcrypt11:i386 (1.5.3-2ubuntu4) を設定しています ...
libp11-kit0:i386 (0.20.2-2ubuntu2) を設定しています ...
libtasn1-6:i386 (3.4-3) を設定しています ...
zlib1g:i386 (1:1.2.8.dfsg-1ubuntu1) を設定しています ...
libgnutls26:i386 (2.12.23-12ubuntu2) を設定しています ...
libsqlite3-0:i386 (3.8.2-1ubuntu2) を設定しています ...
libssl1.0.0:amd64 (1.0.1f-1ubuntu2.1) を設定しています ...
libssl1.0.0:i386 (1.0.1f-1ubuntu2.1) を設定しています ...
gcc-4.8-base:i386 (4.8.2-19ubuntu1) を設定しています ...
libstdc++6:i386 (4.8.2-19ubuntu1) を設定しています ...
libcomerr2:i386 (1.42.9-3ubuntu1) を設定しています ...
libdb5.3:i386 (5.3.28-3ubuntu3) を設定しています ...
libdbus-1-3:i386 (1.6.18-0ubuntu4) を設定しています ...
libdrm2:i386 (2.4.52-1) を設定しています ...
libjson-c2:i386 (0.11-3ubuntu1) を設定しています ...
liblzma5:i386 (5.1.1alpha+20120614-2ubuntu2) を設定しています ...
libncurses5:i386 (5.9+20140118-1ubuntu1) を設定しています ...
libnih1:i386 (1.0.3-4ubuntu25) を設定しています ...
libnih-dbus1:i386 (1.0.3-4ubuntu25) を設定しています ...
libpng12-0:i386 (1.2.50-1ubuntu2) を設定しています ...
libudev1:amd64 (204-5ubuntu20.2) を設定しています ...
libcgmanager0:i386 (0.24-0ubuntu5) を設定しています ...
libudev1:i386 (204-5ubuntu20.2) を設定しています ...
udev (204-5ubuntu20.2) を設定しています ...
udev stop/waiting
udev start/running, process 9063
'fake-udev による /bin/udevadm から /bin/udevadm.upgrade への退避 (divert)' を削除しています
update-initramfs: deferring update (trigger activated)
libuuid1:i386 (2.20.1-5.1ubuntu20) を設定しています ...
libroken18-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1) を設定しています ...
libasn1-8-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1) を設定しています ...
libelf1:i386 (0.158-0ubuntu5.1) を設定しています ...
libglib2.0-0:i386 (2.40.0-2) を設定しています ...
libkrb5support0:i386 (1.12+dfsg-2ubuntu4) を設定しています ...
libk5crypto3:i386 (1.12+dfsg-2ubuntu4) を設定しています ...
libkeyutils1:i386 (1.5.6-1) を設定しています ...
libkrb5-3:i386 (1.12+dfsg-2ubuntu4) を設定しています ...
libgssapi-krb5-2:i386 (1.12+dfsg-2ubuntu4) を設定しています ...
libhcrypto4-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1) を設定しています ...
libheimbase1-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1) を設定しています ...
libwind0-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1) を設定しています ...
libhx509-5-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1) を設定しています ...
libkrb5-26-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1) を設定しています ...
libheimntlm0-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1) を設定しています ...
libgssapi3-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1) を設定しています ...
libsasl2-modules-db:i386 (2.1.25.dfsg1-17build1) を設定しています ...
libsasl2-2:i386 (2.1.25.dfsg1-17build1) を設定しています ...
libldap-2.4-2:i386 (2.4.31-1+nmu2ubuntu8) を設定しています ...
libusb-1.0-0:i386 (2:1.0.17-1ubuntu2) を設定しています ...
libxau6:i386 (1:1.0.8-1) を設定しています ...
libxdmcp6:i386 (1:1.1.1-1) を設定しています ...
libxcb1:i386 (1.10-2ubuntu1) を設定しています ...
libx11-6:i386 (2:1.6.2-1ubuntu2) を設定しています ...
libxext6:i386 (2:1.3.2-1) を設定しています ...
libxml2:amd64 (2.9.1+dfsg1-3ubuntu4.1) を設定しています ...
libxml2:i386 (2.9.1+dfsg1-3ubuntu4.1) を設定しています ...
fonts-droid (1:4.3-3ubuntu1) を設定しています ...
fonts-horai-umefont (460-1) を設定しています ...
fonts-unfonts-core (1.0.3.is.1.0.2-080608-10ubuntu1) を設定しています ...
imagemagick-common (8:6.7.7.10-6ubuntu3) を設定しています ...
libaio1:amd64 (0.3.109-4) を設定しています ...
libasound2:i386 (1.0.27.2-3ubuntu7) を設定しています ...
libsamplerate0:i386 (0.1.8-7) を設定しています ...
libjack-jackd2-0:i386 (1.9.9.5+20130622git7de15e7a-1ubuntu1) を設定しています ...
libasyncns0:i386 (0.8-4ubuntu2) を設定しています ...
libogg0:i386 (1.3.1-1ubuntu1) を設定しています ...
libflac8:i386 (1.3.0-2) を設定しています ...
libvorbis0a:i386 (1.3.2-1.3ubuntu1) を設定しています ...
libvorbisenc2:i386 (1.3.2-1.3ubuntu1) を設定しています ...
libsndfile1:i386 (1.0.25-7ubuntu2) を設定しています ...
libwrap0:i386 (7.6.q-25) を設定しています ...
libpulse0:i386 (1:4.0-0ubuntu11) を設定しています ...
libspeexdsp1:i386 (1.2~rc1.1-1ubuntu1) を設定しています ...
libasound2-plugins:i386 (1.0.27-2ubuntu2) を設定しています ...
libavahi-common-data:i386 (0.6.31-4ubuntu1) を設定しています ...
libavahi-common3:i386 (0.6.31-4ubuntu1) を設定しています ...
libavahi-client3:i386 (0.6.31-4ubuntu1) を設定しています ...
libcups2:i386 (1.7.2-0ubuntu1) を設定しています ...
libpciaccess0:i386 (0.13.2-1) を設定しています ...
libdrm-intel1:i386 (2.4.52-1) を設定しています ...
libdrm-nouveau2:i386 (2.4.52-1) を設定しています ...
libdrm-radeon1:i386 (2.4.52-1) を設定しています ...
libexif12:i386 (0.6.21-1ubuntu1) を設定しています ...
libfreetype6:amd64 (2.5.2-1ubuntu2.1) を設定しています ...
libfreetype6:i386 (2.5.2-1ubuntu2.1) を設定しています ...
libfontconfig1:i386 (2.11.0-0ubuntu4) を設定しています ...
libjpeg-turbo8:i386 (1.3.0-0ubuntu2) を設定しています ...
libjpeg8:i386 (8c-2ubuntu8) を設定しています ...
libjbig0:amd64 (2.0-2ubuntu4.1) を設定しています ...
libjbig0:i386 (2.0-2ubuntu4.1) を設定しています ...
libtiff5:amd64 (4.0.3-7ubuntu0.1) を設定しています ...
libtiff5:i386 (4.0.3-7ubuntu0.1) を設定しています ...
libvpx1:i386 (1.3.0-2) を設定しています ...
libxpm4:i386 (1:3.5.10-1) を設定しています ...
libgd3:i386 (2.1.0-3) を設定しています ...
libgif4:amd64 (4.1.6-11) を設定しています ...
libgif4:i386 (4.1.6-11) を設定しています ...
libllvm3.4:i386 (1:3.4-1ubuntu3) を設定しています ...
libgl1-mesa-dri:i386 (10.1.0-4ubuntu5) を設定しています ...
libglapi-mesa:i386 (10.1.0-4ubuntu5) を設定しています ...
libx11-xcb1:i386 (2:1.6.2-1ubuntu2) を設定しています ...
libxcb-dri2-0:i386 (1.10-2ubuntu1) を設定しています ...
libxcb-dri3-0:i386 (1.10-2ubuntu1) を設定しています ...
libxcb-glx0:i386 (1.10-2ubuntu1) を設定しています ...
libxcb-present0:i386 (1.10-2ubuntu1) を設定しています ...
libxcb-sync1:i386 (1.10-2ubuntu1) を設定しています ...
libxdamage1:i386 (1:1.1.4-1ubuntu1) を設定しています ...
libxfixes3:i386 (1:5.0.1-1ubuntu1) を設定しています ...
libxshmfence1:i386 (1.1-2) を設定しています ...
libxxf86vm1:i386 (1:1.1.3-1) を設定しています ...
libgl1-mesa-glx:i386 (10.1.0-4ubuntu5) を設定しています ...
update-alternatives: /etc/ld.so.conf.d/i386-linux-gnu_GL.conf (i386-linux-gnu_gl_conf) を提供するために 自動モード で /usr/lib/i386-linux-gnu/mesa/ld.so.conf を使います
libltdl7:i386 (2.4.2-1.7ubuntu1) を設定しています ...
libgphoto2-port10:i386 (2.5.3.1-1ubuntu2) を設定しています ...
libgphoto2-6:i386 (2.5.3.1-1ubuntu2) を設定しています ...
libgpm2:i386 (1.20.4-6.1) を設定しています ...
libgstreamer0.10-0:i386 (0.10.36-1.2ubuntu3) を設定しています ...
liborc-0.4-0:i386 (1:0.4.18-1ubuntu1) を設定しています ...
libgstreamer-plugins-base0.10-0:i386 (0.10.36-1.1ubuntu2) を設定しています ...
libhdb9-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1) を設定しています ...
libice6:i386 (2:1.0.8-2) を設定しています ...
libieee1284-3:i386 (0.2.11-12) を設定しています ...
liblcms2-2:i386 (2.5-0ubuntu4) を設定しています ...
liblqr-1-0:amd64 (0.4.1-2ubuntu1) を設定しています ...
libmagickcore5:amd64 (8:6.7.7.10-6ubuntu3) を設定しています ...
libmagickwand5:amd64 (8:6.7.7.10-6ubuntu3) を設定しています ...
libmagickcore5-extra:amd64 (8:6.7.7.10-6ubuntu3) を設定しています ...
libmpg123-0:i386 (1.16.0-1ubuntu1) を設定しています ...
libodbc1:amd64 (2.2.14p2-5ubuntu5) を設定しています ...
libp11-kit-gnome-keyring:i386 (3.10.1-1ubuntu4) を設定しています ...
libv4lconvert0:i386 (1.0.1-1) を設定しています ...
libv4l-0:i386 (1.0.1-1) を設定しています ...
libsane:i386 (1.0.23-3ubuntu3) を設定しています ...
libsm6:i386 (2:1.2.1-2) を設定しています ...
libwbclient0:amd64 (2:4.1.6+dfsg-1ubuntu2.14.04.1) を設定しています ...
libwxbase2.8-0:amd64 (2.8.12.1+dfsg-2ubuntu2) を設定しています ...
libwxgtk2.8-0:amd64 (2.8.12.1+dfsg-2ubuntu2) を設定しています ...
libwxgtk-media2.8-0:amd64 (2.8.12.1+dfsg-2ubuntu2) を設定しています ...
libxcomposite1:i386 (1:0.4.4-1) を設定しています ...
libxrender1:i386 (1:0.9.8-1) を設定しています ...
libxcursor1:i386 (1:1.1.14-1) を設定しています ...
libxi6:i386 (2:1.7.1.901-1ubuntu1) を設定しています ...
libxinerama1:i386 (2:1.1.3-1) を設定しています ...
libxrandr2:i386 (2:1.4.2-1) を設定しています ...
libxslt1.1:i386 (1.1.28-2build1) を設定しています ...
libxt6:i386 (1:1.1.4-1) を設定しています ...
python-dnspython (1.11.1-1build1) を設定しています ...
samba-libs:amd64 (2:4.1.6+dfsg-1ubuntu2.14.04.1) を設定しています ...
python-samba (2:4.1.6+dfsg-1ubuntu2.14.04.1) を設定しています ...
samba-common (2:4.1.6+dfsg-1ubuntu2.14.04.1) を設定しています ...
samba-common-bin (2:4.1.6+dfsg-1ubuntu2.14.04.1) を設定しています ...
libsmbclient:amd64 (2:4.1.6+dfsg-1ubuntu2.14.04.1) を設定しています ...
smbclient (2:4.1.6+dfsg-1ubuntu2.14.04.1) を設定しています ...
samba-dsdb-modules (2:4.1.6+dfsg-1ubuntu2.14.04.1) を設定しています ...
tdb-tools (1.2.12-1) を設定しています ...
update-alternatives: /usr/bin/tdbbackup (tdbbackup) を提供するために 自動モード で /usr/bin/tdbbackup.tdbtools を使います
libkdc2-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1) を設定しています ...
samba (2:4.1.6+dfsg-1ubuntu2.14.04.1) を設定しています ...
smbd start/running, process 9732
nmbd start/running, process 9770
samba-ad-dc start/running, process 9807
cabextract (1.4-4) を設定しています ...
ttf-mscorefonts-installer (3.4+nmu1ubuntu1) を設定しています ...
wine-gecko2.21:amd64 (2.21-0ubuntu1) を設定しています ...
wine-gecko2.21:i386 (2.21-0ubuntu1) を設定しています ...
wine-mono0.0.8 (0.0.8-0ubuntu1) を設定しています ...
ocl-icd-libopencl1:amd64 (2.1.3-4) を設定しています ...
ocl-icd-libopencl1:i386 (2.1.3-4) を設定しています ...
binfmt-support (2.1.4-1) を設定しています ...
binfmt-support start/running
libglu1-mesa:i386 (9.0.0-2) を設定しています ...
libopenal1:i386 (1:1.14-4ubuntu1) を設定しています ...
libcapi20-3:amd64 (1:3.25+dfsg1-3.3ubuntu2) を設定しています ...
libcapi20-3:i386 (1:3.25+dfsg1-3.3ubuntu2) を設定しています ...
libosmesa6:amd64 (10.1.0-4ubuntu5) を設定しています ...
libosmesa6:i386 (10.1.0-4ubuntu5) を設定しています ...
libtxc-dxtn-s2tc0:i386 (0~git20131104-1.1) を設定しています ...
update-alternatives: /usr/lib/i386-linux-gnu/libtxc_dxtn.so (libtxc-dxtn-i386-linux-gnu) を提供するために 自動モード で /usr/lib/i386-linux-gnu/libtxc_dxtn_s2tc.so.0 を使います
libsasl2-modules:i386 (2.1.25.dfsg1-17build1) を設定しています ...
attr (1:2.4.47-1ubuntu1) を設定しています ...
curl (7.35.0-1ubuntu2) を設定しています ...
fonts-wqy-microhei (0.2.0-beta-2) を設定しています ...
libencode-locale-perl (1.03-1) を設定しています ...
libhttp-date-perl (6.02-1) を設定しています ...
libfile-listing-perl (6.04-1) を設定しています ...
libhtml-tagset-perl (3.20-2) を設定しています ...
libhtml-parser-perl (3.71-1build1) を設定しています ...
libhtml-tree-perl (5.03-1) を設定しています ...
libio-html-perl (1.00-1) を設定しています ...
liblwp-mediatypes-perl (6.02-1) を設定しています ...
libhttp-message-perl (6.06-1) を設定しています ...
libhttp-cookies-perl (6.00-2) を設定しています ...
libhttp-negotiate-perl (6.00-2) を設定しています ...
libnet-http-perl (6.06-1) を設定しています ...
libwww-robotrules-perl (6.01-1) を設定しています ...
imagemagick (8:6.7.7.10-6ubuntu3) を設定しています ...
update-alternatives: /usr/bin/compare (compare) を提供するために 自動モード で /usr/bin/compare.im6 を使います
update-alternatives: /usr/bin/animate (animate) を提供するために 自動モード で /usr/bin/animate.im6 を使います
update-alternatives: /usr/bin/convert (convert) を提供するために 自動モード で /usr/bin/convert.im6 を使います
update-alternatives: /usr/bin/composite (composite) を提供するために 自動モード で /usr/bin/composite.im6 を使います
update-alternatives: /usr/bin/conjure (conjure) を提供するために 自動モード で /usr/bin/conjure.im6 を使います
update-alternatives: /usr/bin/import (import) を提供するために 自動モード で /usr/bin/import.im6 を使います
update-alternatives: /usr/bin/identify (identify) を提供するために 自動モード で /usr/bin/identify.im6 を使います
update-alternatives: /usr/bin/stream (stream) を提供するために 自動モード で /usr/bin/stream.im6 を使います
update-alternatives: /usr/bin/display (display) を提供するために 自動モード で /usr/bin/display.im6 を使います
update-alternatives: /usr/bin/montage (montage) を提供するために 自動モード で /usr/bin/montage.im6 を使います
update-alternatives: /usr/bin/mogrify (mogrify) を提供するために 自動モード で /usr/bin/mogrify.im6 を使います
libfont-afm-perl (1.20-1) を設定しています ...
libhtml-form-perl (6.03-1) を設定しています ...
libhtml-format-perl (2.11-1) を設定しています ...
libhttp-daemon-perl (6.01-1) を設定しています ...
libnetpbm10 (2:10.0-15ubuntu2) を設定しています ...
netpbm (2:10.0-15ubuntu2) を設定しています ...
p7zip (9.20.1~dfsg.1-4) を設定しています ...
p7zip-full (9.20.1~dfsg.1-4) を設定しています ...
python-wxversion (2.8.12.1+dfsg-2ubuntu2) を設定しています ...
python-wxgtk2.8 (2.8.12.1+dfsg-2ubuntu2) を設定しています ...
update-alternatives: /usr/lib/wx/python/wx.pth (wx.pth) を提供するために 自動モード で /usr/lib/wx/python/wx2.8.pth を使います
mesa-utils (8.1.0-2) を設定しています ...
samba-vfs-modules (2:4.1.6+dfsg-1ubuntu2.14.04.1) を設定しています ...
ttf-wqy-microhei (0.2.0-beta-2) を設定しています ...
winetricks (0.0+20140302-0ubuntu2) を設定しています ...
p11-kit-modules:i386 (0.20.2-2ubuntu2) を設定しています ...
Processing triggers for ureadahead (0.100.0-16) ...
Processing triggers for ufw (0.34~rc-0ubuntu2) ...
winbind (2:4.1.6+dfsg-1ubuntu2.14.04.1) を設定しています ...
winbind start/running, process 10258
odbcinst1debian2:amd64 (2.2.14p2-5ubuntu5) を設定しています ...
liblwp-protocol-https-perl (6.04-2) を設定しています ...
libwww-perl (6.05-2) を設定しています ...
icoutils (0.31.0-2) を設定しています ...
unixodbc (2.2.14p2-5ubuntu5) を設定しています ...
gnome-exe-thumbnailer (0.9.3-0ubuntu1) を設定しています ...
odbcinst (2.2.14p2-5ubuntu5) を設定しています ...
wine1.6 (1:1.6.2-0ubuntu4) を設定しています ...
wine1.6-i386 (1:1.6.2-0ubuntu4) を設定しています ...
wine (1:1.6.2-0ubuntu4) を設定しています ...
playonlinux (4.2.2-1) を設定しています ...
wine1.6-amd64 (1:1.6.2-0ubuntu4) を設定しています ...
Processing triggers for libc-bin (2.19-0ubuntu6) ...
Processing triggers for initramfs-tools (0.103ubuntu4) ...
update-initramfs: Generating /boot/initrd.img-3.13.0-24-generic
Processing triggers for ureadahead (0.100.0-16) ...
test@test-vm-ubuntu:~$

上記のインストール時に、以下のような画面が表示される。
その際は、画面上で選択している箇所のままEnterキーを押下してもらいたい。

Screenshot from 2014-05-17 23-58-50

 

Screenshot from 2014-05-17 23-58-57

2.iTunes 10のダウンロード

さて、Play On Linuxのインストールが完了したら次はインストールに使用するiTunes 10のダウンロードを行う。
そう、このPlay On LinuxでインストールできるiTunesのバージョンは10なんだ。しかもWindows 32bit版だ。

以下のページから、Windows 32bit版のiTunesをダウンロードする。

iTunes 10.7 (32-bit)

http://filehippo.com/jp/download_itunes_32/13258/

3.iTunes 10のインストール

さて、iTunes 10のダウンロードが完了したら次はインストールを行う。
以下のコマンドを実行し、Play On Linuxを起動する。

playonlinux

最初に以下の画面が表示されるので、「次へ」を選択していく。

Screenshot from 2014-05-18 00_38_10

Screenshot from 2014-05-18 00_38_18

 

Play On Linuxの画面が表示されるので、「Install a Program」を選択する。

Screenshot from 2014-05-18 00_38_33

 

Play On Linux Install Menuの画面が表示される。
初めての実行なので、内容が表示されるまでしばらく時間がかかる。

Screenshot from 2014-05-18 00_38_48

 

操作出来るようになったら、検索ウィンドウに「iTunes」と入力し「インストール」をクリックする。

Screenshot from 2014-05-18 00_42_48

 

「インストール」ボタンをクリックすると、以下のポップアップウィンドウが表示されていく。

Screenshot from 2014-05-18 00_42_56

Screenshot from 2014-05-18 00_43_01

 

iTunesのインストールウィンドウが開くので、実際にインストールを行っていく。

Screenshot from 2014-05-18 00_46_10

 

「Do you want to install  iTunes 10 to sync an USB device ?」と表示されるので、「いいえ」を選択する。

Screenshot from 2014-05-18 00_43_42

 

「参照」をクリックし、先ほどダウンロードしたiTunes 10の実行ファイルを選択し「次へ」をクリックしインストールをする。

Screenshot from 2014-05-18 00_43_58

 

インストール中、以下のウィンドウが表示する事がある。
そのまま「インストール」をクリックする。

Screenshot from 2014-05-18 00_45_01

 

「Welcome to iTunes」画面が表示されるので、「Next」をクリックしインストールを進めていく。

Screenshot from 2014-05-18 00_46_10

Screenshot from 2014-05-18 00_46_22

Screenshot from 2014-05-18 00_46_28

Screenshot from 2014-05-18 00_46_33

Screenshot from 2014-05-18 00_47_22

 

インストール完了後、Play On Linuxの画面からiTunesを起動させる。

Screenshot from 2014-05-18 00_48_50

 

後は、iTunesを初めて起動する際のウィンドウが表示されていくのでそのまま進めて行けばいい。

Screenshot from 2014-05-18 00_49_00

Screenshot from 2014-05-18 00_49_09

Screenshot from 2014-05-18 00_49_18

Screenshot from 2014-05-18 00_49_25

 

さて、これでUbuntu上でiTunesが実行出来た。

Screenshot from 2014-05-18 00_49_58

 

で、結論から。
やはりwineで強引に動かしている事から、動作が非常に重い。
また、ホームシェアリングも正常に稼働しなかった。
正直なところ、実用レベルまでは至っていないと思われる。

Pocket

Written by blacknon

インフラ系のSE。一時期はプログラマ。 仮想化とオープンソースに興味あり。一日中寝てたい今日このごろ。 スペインとかで働きたいなぁ…(シエスタがあるので)

This article has 8 comments

  1. 匿名 Reply

    >正直なところ、実用レベルまでは至っていないと思われる。

    最初に書くべき

  2. aab Reply

    >正直なところ、実用レベルまでは至っていないと思われる。

    最初に書いておいて頂ければ・・・・。

  3. 匿名 Reply

    >正直なところ、実用レベルまでは至っていないと思われる。

    最初に書けよ…

  4. 匿名 Reply

    >正直なところ、実用レベルまでは至っていない
    oiiiiiiii

  5. 匿名 Reply

    >正直なところ、実用レベルまでは至っていないと思われる。

    最初に書いてよ

Leave a Comment

メールアドレスが公開されることはありません。